summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMikle Kolyada <zlogene@gentoo.org>2020-08-29 21:42:53 +0300
committerMikle Kolyada <zlogene@gentoo.org>2020-08-29 21:43:23 +0300
commit02d91f57ab7c78949dfeaf680bb40a964aebbd21 (patch)
tree4929b45dfc85ed11d3028e85fd4e935755c793ea /app-admin
parentdev-haskell/esqueleto: bump up to 3.3.3.2 (diff)
downloadgentoo-02d91f57ab7c78949dfeaf680bb40a964aebbd21.tar.gz
gentoo-02d91f57ab7c78949dfeaf680bb40a964aebbd21.tar.bz2
gentoo-02d91f57ab7c78949dfeaf680bb40a964aebbd21.zip
app-admin/terraform: Version bump (v0.13.1)
Package-Manager: Portage-2.3.103, Repoman-2.3.23 Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>
Diffstat (limited to 'app-admin')
-rw-r--r--app-admin/terraform/Manifest34
-rw-r--r--app-admin/terraform/terraform-0.13.1.ebuild741
2 files changed, 775 insertions, 0 deletions
diff --git a/app-admin/terraform/Manifest b/app-admin/terraform/Manifest
index 86b4329e4a4..ed9cb928061 100644
--- a/app-admin/terraform/Manifest
+++ b/app-admin/terraform/Manifest
@@ -14,8 +14,15 @@ DIST github.com%2F!azure%2Fazure-sdk-for-go%2F@v%2Fv36.2.0+incompatible.mod 41 B
DIST github.com%2F!azure%2Fazure-sdk-for-go%2F@v%2Fv36.2.0+incompatible.zip 31161655 BLAKE2B 8c07832d9023d7f932e15c51508983f1d539cdc0c67ba3ca65a41e2882ff007f88395298878d8e05ea3d5d9dc6df04849c6b81da0f5e2e151bda93495eb3d640 SHA512 74830cbdcd9ebb8eae4640098d2964cf5dbdaae3cd69eeaa5787ac340a0bde06576d54376595632dbc91a35bfb247d596c93e1511e7f473f458ba0fd8c4530b4
DIST github.com%2F!azure%2Fazure-sdk-for-go%2F@v%2Fv40.3.0+incompatible.mod 41 BLAKE2B de145bd0fb63d51b475e0f5d293b9957a170a7c7c206f1cf2d8eb9abdb67a80051b25116b68c5f450bcc8163bb942d34d9bd4ed0b41f4e06d0d510d9b1aeff55 SHA512 be976846ed78cec5b19618c7364c47e66c3475519bed166ad1e6b666399ea08028fa621869ab4980981fc70256acc9a7dd1c1e52c8d3d44cb0ac75f9907b6d3e
DIST github.com%2F!azure%2Fazure-sdk-for-go%2F@v%2Fv40.3.0+incompatible.zip 34780090 BLAKE2B 7a465854f74837c79c1b2166116d89b2156645f9ae80b13f0cd860eafddd17caf1a34f7876f54c5ede094fe808eb39f4a1bec54e02efc53fd0bd897c80bde21f SHA512 88a7e1ba6ac2bd373d82f0a6381565c24014b0cd339efcd815ce93dc9f223354f561cbe7bd021fd5635599331a23b7e9ca084754325c68edeecd6f5e1cc47227
+DIST github.com%2F!azure%2Fazure-sdk-for-go%2F@v%2Fv45.0.0+incompatible.mod 41 BLAKE2B de145bd0fb63d51b475e0f5d293b9957a170a7c7c206f1cf2d8eb9abdb67a80051b25116b68c5f450bcc8163bb942d34d9bd4ed0b41f4e06d0d510d9b1aeff55 SHA512 be976846ed78cec5b19618c7364c47e66c3475519bed166ad1e6b666399ea08028fa621869ab4980981fc70256acc9a7dd1c1e52c8d3d44cb0ac75f9907b6d3e
+DIST github.com%2F!azure%2Fazure-sdk-for-go%2F@v%2Fv45.0.0+incompatible.zip 42831873 BLAKE2B 7b549b744f554c81fe149dbb6a22298e1a27c7f8aad8937539f8425765fea262cdc1ec9bfe8abd0cf5c4ad2a659fb70f8d833354560de3310d8e2e0c5e15394d SHA512 4bf91be0c152e3047073a5a74d8fb6b8e6eaee0c3cf1f138c169fa2e2efb03886fb0d9777da32b11f7f72fc644ec1d3b7190af021655d87f7af91a530ef7d072
+DIST github.com%2F!azure%2Fgo-autorest%2F@v%2Fv11.1.2+incompatible.mod 36 BLAKE2B 71643bf27cc23617d54777e18c77d9015af83e9e9c1ec846c333d91760e70e57e51e3b9fb0b6ec8bae5140893237ae6f08bfd6a50b452145d6bd635a4abfec12 SHA512 d7c80a07fa3633acb681d54fae5743c6aab0d5f1f9e1edc3f7037a7abcf12c5536c524e856f9ea3d876b2b0fdf2884fa307ed16fd9758aba17a3d28766df1377
DIST github.com%2F!azure%2Fgo-autorest%2F@v%2Fv12.1.0+incompatible.mod 36 BLAKE2B 71643bf27cc23617d54777e18c77d9015af83e9e9c1ec846c333d91760e70e57e51e3b9fb0b6ec8bae5140893237ae6f08bfd6a50b452145d6bd635a4abfec12 SHA512 d7c80a07fa3633acb681d54fae5743c6aab0d5f1f9e1edc3f7037a7abcf12c5536c524e856f9ea3d876b2b0fdf2884fa307ed16fd9758aba17a3d28766df1377
DIST github.com%2F!azure%2Fgo-autorest%2F@v%2Fv12.1.0+incompatible.zip 21291 BLAKE2B 960b3ab8ff81fd7105fde92e6d30e6b96811d6efcb56ae1b35a1b70315c13f671558b75f0964578a9b9e6c5ea0d185ebcbe68e9a2af5a460144b5886638ba148 SHA512 975bcb9aaf364f9b4852f496dfe3d141e2b645cd992565d6c2e43bf38e18c444c09b25746db174d9f511acec2a1ac3443b6281cf8d4974bed4aeefce182cfecc
+DIST github.com%2F!azure%2Fgo-autorest%2F@v%2Fv14.2.0+incompatible.mod 36 BLAKE2B 71643bf27cc23617d54777e18c77d9015af83e9e9c1ec846c333d91760e70e57e51e3b9fb0b6ec8bae5140893237ae6f08bfd6a50b452145d6bd635a4abfec12 SHA512 d7c80a07fa3633acb681d54fae5743c6aab0d5f1f9e1edc3f7037a7abcf12c5536c524e856f9ea3d876b2b0fdf2884fa307ed16fd9758aba17a3d28766df1377
+DIST github.com%2F!azure%2Fgo-autorest%2F@v%2Fv14.2.0+incompatible.zip 24733 BLAKE2B 66be4a311f84fec9bf833da384747f93cded83fb7cfe07481ef9a8a5747b626c3da56437e24b687524403d463463599c193a0e4dd367f4afd4b7c41fee7dbea9 SHA512 b5615d6e8b8e3d1550218258027891063d3296af88918fd63559d2c108a5faad4ee1281c57dbbe51057f1c417ba94895a59e969550acc0ed276a7cf648ff6ac7
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2F@v%2Fv0.11.3.mod 366 BLAKE2B 97345e1c4c80024fd786edc92d87c2429bfb7562be7e96648e887d44bbc8d7b4a28da6510910feb8eafe4a390339e83a394ee64ce0686f18fbb291a4792d5c1e SHA512 bfb202512ad2101bd0d0bf6bd3e712f528a5f3b280ccaabe96c54ae06e5deb474cc0bdef0be5f3faae1dee6ca676531acfb4c4e53a5c34022a718e73f457c9e7
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2F@v%2Fv0.11.3.zip 107600 BLAKE2B 4dbc48d9fe69df9669db10d7f5508eb40ca277c7a38b9f9908bde3ed2a2b6b7055318646929c9dd9e497d8f0ae97b68a5f056b7a09e9bcfa6c0a6809271cac05 SHA512 5c18e8b07fc8a8e3a9f0fbf0f89b0fc0f295ab1ca14fd20f308395d85105f0c3db9d11949e3c12a8c28eedf7c0e379db06923b94be99c5a9d59c3b6dc0efa231
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2F@v%2Fv0.9.0.mod 315 BLAKE2B 08bd66cb04b1bd32588ef1eb6059f3a2cd208a20a9ba12816e50fa39f6258d1e50ced24d78da3df80f9ebbf19db7a6c42d04fa1934eb66637ec612da86704c6e SHA512 72bb5cdb3b87c148cf4b613f3976076ffa0f8406d0d85b92b8f0311ca260e643c7855a939292dd82c66a71d4c5a1419a90b13f886bd65c7138062c34eaeae0b8
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2F@v%2Fv0.9.2.mod 315 BLAKE2B 08bd66cb04b1bd32588ef1eb6059f3a2cd208a20a9ba12816e50fa39f6258d1e50ced24d78da3df80f9ebbf19db7a6c42d04fa1934eb66637ec612da86704c6e SHA512 72bb5cdb3b87c148cf4b613f3976076ffa0f8406d0d85b92b8f0311ca260e643c7855a939292dd82c66a71d4c5a1419a90b13f886bd65c7138062c34eaeae0b8
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2F@v%2Fv0.9.2.zip 96994 BLAKE2B 7932efd0586b1f4a2a6142815d5bb64c0f88074eb43347b458daa1aab9f7989c192004fe7c27a58d830a847db2884d6bd8bf8e97e5a3c3d2def4e721600177da SHA512 639dd9dd5b670eec05d33224f9f025a67105ce34ba7d3b8cfae7a1fbd947312737d31a6575d839790b3373bd6eb1a6a11e264481c0292c50b6b4f4778855070b
@@ -27,26 +34,42 @@ DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fadal%2F@v%2Fv0.8.1-0.2019102
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fadal%2F@v%2Fv0.8.1-0.20191028180845-3492b2aff503.zip 41301 BLAKE2B a4511c2b007ba0d066e7055c16580327b5a18aa2d49d954e300660072232c5e80b7be85b39d690e3a99d21478c507038793b56434b46537afb00288df18a4c16 SHA512 f11a9c09267aae2ec86600e9e6f5c2af6c345c7724f92cc11ba050a50ffefcd78b537c26f2b3bc92bce6b5a80458899d440564294659bcef8e4656f4ab544991
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fadal%2F@v%2Fv0.8.2.mod 371 BLAKE2B 778ec4567ccf1533e9815f0f855933c94c2a4aed6285f10815258c71a39fb706ed130db03c85f8b944b764978ae584f7cc675cdd3688e6a93961f4437bf3aca2 SHA512 02605c296a8277e72074a0b3049ef0ee87597b67ba8d1e008d17746ee2dfc2551e2517e60f972135d368b27b899452e1c768c3b13afb9315da48173733450fe7
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fadal%2F@v%2Fv0.8.2.zip 40633 BLAKE2B 8ffe2bba80daeadc1a27198e4c6cbe39bf4219340686899460c4c217966d97583bcbe10ff7182a0bb27ad01550690ccdd12a1b53a91264bdaf3d6febe30adfd5 SHA512 d0f6392ef14fde8128709adaeeae7c4109a2c81830bbc107b8fca4ea6145bf68434a171f1d145536d78ea5e2fbc316cd21fabbb99008604a276974405274bea6
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fadal%2F@v%2Fv0.9.0.mod 376 BLAKE2B f7e3a3f97b6a61ca9d5497ff96984c9f445d2c138f9d90157658cc697d9531cace1a87f6e2a18414ee2f7f54eee81d7652b3006b8be6c0137a2c794d37bf845b SHA512 684a7c8f51caebd1bb90c7eac482ebf9a52228c57a5b31ea1b3d3019864bf669688742bf5f9159995e5a6ddb3786aad9dd10c37925767ce9f38641c9a7448e3b
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fadal%2F@v%2Fv0.9.0.zip 40365 BLAKE2B 8f9a653839de039ee80e8550983fc5281aa91c6cb6d724fd09fdbccc93df6a7ccaef2af9533cc60b1eb73dda4cf304ffae60d843fbbdbccf77b85e02c574a1c5 SHA512 8f27b41bacbcbae7234448b6c85fd77d9b5e70cbffc96e579125f19d0dc5b47357ff4aff968dfdd6a251cebae9ab0733f847af382032683e61a1c2e61f778b56
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fazure%2Fcli%2F@v%2Fv0.2.0.mod 256 BLAKE2B a3d6043ccd944a28dafb799df0122c4fb8a0f01ccc342d46c32198d8d3a10ac3466612ef5431a40b19a83ea5280c5563ad0a94a4da1472d5a0812640d00a4b8d SHA512 9572676471e1232439c03bc3be1b71c060117735ecaf42e3bca5fc6a838459d342279470107c8688cf1a1b0865cf873d805d771545fa1bdb28f9cc122f5881cc
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fazure%2Fcli%2F@v%2Fv0.2.0.zip 9359 BLAKE2B 840ec2a263e4e76efb7020900d04e1adde8d76bd30b0c035349b43be28022791046bca9984b6150e5cb390a5d36a46cacabcd93b44241c928c09eee0696a6f64 SHA512 dae57380e2fcb94bdfb3f61ad2df9239e158b38f3811f0bfce5f1ade80abc65525355aff312d0600dcbb450c4ad68193a1ed8903276c87086ef4a4e0f0d4a306
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fazure%2Fcli%2F@v%2Fv0.3.0.mod 302 BLAKE2B afe841f1cdb7364a3da99230e3cbdd500630d16f78147862122885f0af683aac1207e6790e751bc282eaf3beab6de08c9420b4dce3af4e4492903f2133217c43 SHA512 54a5cc08f53b1caa34cb2d26519fae2e23b0c48806588085b95fc9a4951ed9bd5ab7158fd97345fb004984cbedcd4c14e5a6912c31062d8628edb1cb9616c699
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fazure%2Fcli%2F@v%2Fv0.3.0.zip 10602 BLAKE2B 7fc9f52e62d13d63c797893693e5153f4eb0af301421f1947ed4ac579e62ee4ab1a7f40ac8518190fce86da4ce15ba68010cd75316a71bb42d802982fc6ea211 SHA512 8e0d2c2cf4f0f6eaae2a07c7a2e31eb159732363db3f8aef2337946955f02b64947968e61316d76d40d383c78cf60ad9c32e31c1407a2c4797357f6e3f47a468
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fazure%2Fcli%2F@v%2Fv0.4.0.mod 307 BLAKE2B 6c70ad9ab3dae3c55241b402d1986fb10ba792f37298dd4b996a2860cde1f01ff7954431b74397c34ae3151af15f87191732708e6fc16f021d18e7b4532881a2 SHA512 21bd40b791b24d729380a1467a60758619dad88440f9a3b26fa6b933a109c6ffa2c821b13ba6eb6e73fe983c93e67cb32556ea8755c07e730be690f57adb9a10
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fazure%2Fcli%2F@v%2Fv0.4.0.zip 10567 BLAKE2B 0222885ddb3e920cc70f7af8583e8382038725452a42beebefe00a9ad0492c5b5a47cea2eb748ca376d97ddf450fad2f0c5ff2db8a7699de548c36d5752a1896 SHA512 c6d81b3c62bb7f0218ea7962ce131e21dc8c9e38d267294174220edffca5e92a453f983f22bcb3da45734f3b671bae07db20cfa1d106a864bd483cd43567fe4e
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fdate%2F@v%2Fv0.1.0.mod 59 BLAKE2B 7816ef9919ec514b2eafce6a859edeae85735475da10c34c64ecaf9a53a07748b02a424bd0a16b0413c499a2eacea0fcd6ce7807b651acd9f67ecd00b5fe55ce SHA512 d5eb17738399f8b8e1a1be409ba5b24520b848b3be5fced46c726499f9df5bf5a54233c6c0c9b8fe896834bcf5132f39ba0b91bac0ce6347b9aef7c8bf93f912
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fdate%2F@v%2Fv0.1.0.zip 17111 BLAKE2B 67e9376554073b3fe82834226831bd7ce92d34c9f75240c3423aa3db4e5ce3cee445bf2df4f0f24a61a4f3823c33fbb92e0986f0e5e6860dfd4f5d157e2c5047 SHA512 50182309e9823fe6a3af86a9beda7ea9a2ffd798cc0d9a97481324a205db8ca50f524ec1b482cd9d8ade987c6e7dcc511c2d6937f31d38195f4b496d42e63bd7
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fdate%2F@v%2Fv0.2.0.mod 113 BLAKE2B 7822bd4ddff863c4fe4e3caf59e722121828f61b08d5504216e1fea40401108199708fb07d7cef2b9dd7ddc7ed7d8feb4e0c823b8a7962217881601107404ca2 SHA512 08860dbcc27a83f322c07cb64b9fb1dad3810f8a7dda4ad5914b3fb8dcdc14fd20640e5aa78ad5dbd220c6dd95b8c9ab6e15c4bd75dc476db743f1c5df1fac95
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fdate%2F@v%2Fv0.2.0.zip 18897 BLAKE2B 984f84c50aa5024a3eb78369d669ad73e9b6a7ee6bc7a7ae95667d29706bbb7f6d1f06a8e8e98e037a1226ac9f9637e6072735a3d01b8467f3f21657ccbf7929 SHA512 3eb5646b62d06c1d610de05889dc4533e0bfe1ee5de2fd9feda4f4dea0606ddc7c667a41c73687460ab1f28f4fb17ea9b3f79b5c93ad6c4aaac6b0b9f15cd8ce
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fdate%2F@v%2Fv0.3.0.mod 118 BLAKE2B 6c3b0310b2a333471afa5fb1c2cee19265ab4180b71cbfaeb875ae27e5db270fdbd141eb8d498e0e8dc300e4e0d9ea681e99e1a2a3b52c891cad52155cb88a58 SHA512 d48c483ef76bb5ec8d721ba828cade25defd91bb2c0dfc3b44df36742b86e8e0650a2d010bc7843a0b4317633676c393f4044998cf7f953125bed93bb7fb9375
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fdate%2F@v%2Fv0.3.0.zip 18297 BLAKE2B 5691fe3176a689e7f79f39cac16d24e00334f2107892df1b4f38d0816a69decd6ad0a906a4932e0d79db60723f51d3a92a87b359bbb87df8b0ef2131dc097ef5 SHA512 9e4a0d741c735d4e285ce8b0fbb7f19e98424593cadc64a5b958e273bab208e8102140c4570069ee4e35ae3c1f5bcddba3cda854f7a6df6b50f736008a5a34a5
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fmocks%2F@v%2Fv0.1.0.mod 60 BLAKE2B b5b6b8c4b80b9fb33bdabf18d6d34357cb207329df96da5fa36f85c18a62135da9d1550acc17eda531ec3fbf225781c5f9fa8f8c4a50730a8bda95e9fd567fe9 SHA512 98a8b2ccac214ef2a701c0bca2bb3512acdab19294d516ae6c8fe028d87393b055aa2e589cb273704ea4f612a1c949194014394aeb7d8ecd92233401e6ca35a6
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fmocks%2F@v%2Fv0.2.0.mod 60 BLAKE2B b5b6b8c4b80b9fb33bdabf18d6d34357cb207329df96da5fa36f85c18a62135da9d1550acc17eda531ec3fbf225781c5f9fa8f8c4a50730a8bda95e9fd567fe9 SHA512 98a8b2ccac214ef2a701c0bca2bb3512acdab19294d516ae6c8fe028d87393b055aa2e589cb273704ea4f612a1c949194014394aeb7d8ecd92233401e6ca35a6
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fmocks%2F@v%2Fv0.3.0.mod 114 BLAKE2B fec15aa5a362d73dbe839818a965fbf0a0183e7de3fa5b739739e7dcac4e88ae037848ccd7e6a35a4f6c3d7bc26988e0e1219ef6a3527c2533598777a0e5fdd2 SHA512 a119491d5a5b513a2ec0d0f5960ce04d03c263842f35a86a3efcb3931b5fefd19ef74df546e4b79ec119fb20dfa62d0f251c7812f144bc8258bf3acd902b693e
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fmocks%2F@v%2Fv0.3.0.zip 9849 BLAKE2B 710903822f31a6678941a4489984af5b5cb7a82a97476a642fbe35061d4df496ce79159a82e4e7871fb9dfdbc3cead15416d29ac8d293165bfeb29b4c973c546 SHA512 1529a7855dce3307332e12e3b717b8c6ed9c274637e357007801df890332304f88f7aa159da3bc3685701f49edd78cbd10895131daea9c6c034d7619d21847a5
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fmocks%2F@v%2Fv0.4.0.mod 119 BLAKE2B 079ec8baac7694b3a9080e10de4b2b23ed2039493614e4b9080461b3ffb3e3c2521d8a8764388f56454b3654983f2f2554a2b1596a4c1ce37004423c6f420939 SHA512 6a9196afd0b5bcafef72c001742e1c8e45ffd0d7f53ad64ff33a8388b71d90917cff08687ffdcc80f5f64806269c120ffd3ae7d0d718c6fb8b2810b2fc2b5e28
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fmocks%2F@v%2Fv0.4.0.zip 9252 BLAKE2B 5c9751748d076ff53dcad7965907678162156a571cb8bf6fdcf4fcaa13253184fa1c355626470e146e73a12a0077fdcdc8a9fe24403a70741f947b5ade9f6253 SHA512 40298ea1077dfa8a550a9815d470f7e6fc4226e7e7a00794f2ffe3e2997692a7e6f47c33d605b4fd4ab8588575d51ec38bb9c6e2a453df304e63af2d43dda0d8
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fto%2F@v%2Fv0.3.0.mod 111 BLAKE2B c5ae8e34a416406d265d2cacc6ebaf2e3f801eb0338d488eb413da396159a70b217309e4d560f1d50d173e3c717c7248f8969ba6da948bb86cba04ae0e30f32e SHA512 e3af601d732c07f5e995c21ea484fc2087aa693afacd77df8e9c1abf687c1476e41b50cd5178d07585672f0ef52cf454879ed13bd1a1ab6611428a320b73ea9d
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fto%2F@v%2Fv0.3.0.zip 8761 BLAKE2B bff49ea7cc3b504f9d69bd3d06184ec123cd5d6f9d25368dbf194114925f343bd7f40874933a64e9ad16c6c887cb02df9764a502bc4b2114528a003c993bac7d SHA512 5d9abd4b8468b2ffb9feb70c9a87d2ca57dad721053759c016ba61034a05b72b5d5539a2def3b7f0dfe0f6caec415b0c5a5ff5a8e329554bbae4d85d61c8bef9
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fto%2F@v%2Fv0.4.0.mod 116 BLAKE2B 064d7cb8cabde1b322a8bc6d6bcf80acb5e25573d4bb50d0b9753421412ffb140f8db409903aff01a67d399773c94a0eac85734f05dae36b98402d4bb2fc5bfd SHA512 1b6a8f2c23e225f4f83de03e4e23e2ad31357785ec5e8d23e8300f249048f7d8e14419f991b509f6a3c8a05cd5ffd61e2385703e950cf1eafffdab95df4a8b02
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fto%2F@v%2Fv0.4.0.zip 8129 BLAKE2B 235415e90169c74bc7a78bafbc4e98751fd7a57a6676e74bc05152d0c40b211cf7e9b27ebfb510952fa890c0e66d43f76e8585bdd12aea4ef0fad47df96b40c9 SHA512 4198cfaca3923afd7dfd6eb7ab5ea3fc01a03543b771995d38000f0bddf2ce02cc44f77782878ae05ab44f121bcf7ab4c5ba046e49807ca306883e9db410c8ad
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fvalidation%2F@v%2Fv0.2.0.mod 160 BLAKE2B 57c363c25bf42b884a85ac5a6f152745ba3138a2869041fb383de44432f6c38f39a8b11405ec9134a3e940d66d864d3686769686d81d7ce1e99c2dd22bec2cd1 SHA512 6fccb53dcdc93b44c1f2c071f09c27b0536f6ef071b6e96296c31b50e81eee3d4224e9d3e863f84c85fec70adb48f57324d363b735d4eb1ce5aa5709fd4889cf
DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fvalidation%2F@v%2Fv0.2.0.zip 16166 BLAKE2B 506805cb5cfc3a2d4aee18916c7a31ab5c58749335a5c8d4ff56a14fec30a1dd0659fa59602ac679b4cb893271b3424a13fe4bb3fecf5d6260a7cbb5099133a6 SHA512 e5270951b7410810a10dd0dfea3424174903bd9189420e0e7b96a4802f2e5a356bd105c2710595dcea0331566e1c207b1de0899d1bf3f56b3c9ac49de75f3698
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fvalidation%2F@v%2Fv0.3.0.mod 165 BLAKE2B e9cebab5c6e8af36d160a6cc9afa1f857ddd347bc18d4c2f69fecdee2c6b612af20a3622abdb1d5336d4b1e9dda97a32ec89f4dd0792a2e4569cf8da1868443b SHA512 c71897f18a99fd5d01dfd6d2a6a4d1c451497e08d756a878a2f2c5b30dea3131f8cdee708e5d8eb6add7aa9c2ad789e6c413c35fbd20b7bee441207be93b95aa
+DIST github.com%2F!azure%2Fgo-autorest%2Fautorest%2Fvalidation%2F@v%2Fv0.3.0.zip 15540 BLAKE2B d6995cdb469da8bdbc3fc48cd3e7441a407ee6c1be8fd3f14d95c24de129a23e77e3979536fb93a8e652857ec993be36ea774fa7885376f9430bcdf9c7c39dc0 SHA512 cf01154a716b3f535c9135a36018e637aa85cee75e86fa3b7fa3a4f04d8be51c122bfdc8fc8c647bd49e201b44328f62d86382713597646839af49041182b04a
DIST github.com%2F!azure%2Fgo-autorest%2Flogger%2F@v%2Fv0.1.0.mod 52 BLAKE2B 83e3b09b165e45af373e2e62dc0b7799ac204794e1922b4134ebbeba4cf6cd9b6d883f6035624f2421e8ae613d071a2e281379ee4935e55b73540ad8104d79cd SHA512 ad433e42696f3b605cdb12c70438d3b1a4d4d52890cb28b8e76cb26bf1ae51f324e6dbe2043bd74bc9086efe743da65b8cbddd10618f4b59d27858e0898279d5
DIST github.com%2F!azure%2Fgo-autorest%2Flogger%2F@v%2Fv0.1.0.zip 9362 BLAKE2B aef4f369994d869906ca45a1051cc706579525324b8fe2a5c98dd4d80d4181366ff7e3cbb08f3274762a6f2ab2259a2770fa11a9b088b07ff3abf1a241d01814 SHA512 f81a070b61e026440ddd9b29174fd1d59241eb32d1fb4a2202c38fe80022aaff07b389ed6d75eff27da9408a7832f74c51f3c53866774cd9125e83c9f258bb61
+DIST github.com%2F!azure%2Fgo-autorest%2Flogger%2F@v%2Fv0.2.0.mod 111 BLAKE2B d97433a5745f1479d4c0aa7ed6b6cdf09827fe8cfb41ec000a0aa6162ba01629c76abf9491904397650b65ff74caceae9255faa97f54d0fde0756cfb1b09b494 SHA512 bc44b8d16bbfa4fb5e5f6ad015165f03ca8c747096d4618aac083a22313451fb283f0061fab90e6148e5a52279e839101561feb358cfa77e26028fcfa5a4fc9d
+DIST github.com%2F!azure%2Fgo-autorest%2Flogger%2F@v%2Fv0.2.0.zip 10521 BLAKE2B 0b4ff7f99d953966ccf4f17cc32b3f0875bf7087ea5caf7bbeaece451fc8cb9fc4285e5d79d2880165e70f738edffe709efc54a32367a3c666d2a1b383b139c7 SHA512 45e35c16a3e2d0ba3e765f85e80ed2d8ac65c227bc260df910f0959a8642bf0bafd1ba20a2dcf0b69fc6a371bb4a4c8026e54bf15628119d68df4d063756bc3e
DIST github.com%2F!azure%2Fgo-autorest%2Ftracing%2F@v%2Fv0.5.0.mod 53 BLAKE2B 6fab3fdcfa8f595bbd52845b0b4f7b0e47df93fc624820a661b38bff1d51e0a57c89b678e0cf271ac6575b6a77c48d3ca93d5307d6cad98b35f79f1142a27795 SHA512 b1f9bd825933cac8ecd5416f86748f26e5cde3fe87266e35ee794cd1f59ce0fa81c0e62169e838e70afa71b0680a89fd8f2beafb3c1411eceadf48a154a08f9d
DIST github.com%2F!azure%2Fgo-autorest%2Ftracing%2F@v%2Fv0.5.0.zip 6278 BLAKE2B 1c42d23c77848911af642fd38f79aab655056e731f015a62374a23cdaade84b53f61b80f65f9416bd4f0e4b72a0b42203b56d659d30a44bb244a6ed5ed1869eb SHA512 f1a334ef91dd9410c57efbeece2ebef6ea326485e790e47de67efc9495d3e252cd7e981bd9da3f94f2f7e35c1bad9a8d5153e671a9b81758ad0584883c916155
+DIST github.com%2F!azure%2Fgo-autorest%2Ftracing%2F@v%2Fv0.6.0.mod 112 BLAKE2B 37e4e4987feb544f6382e506e0721975c975cfd239138221555dd238350b534400256fa7118705a7ded177877f3ead64275789839cbeff8c175aa3e4f8b9c8e5 SHA512 a513562aef7037e4f62d099d2fb3ee2015bb43d6bb32b734ef2597d32642d7cf7eb13f1e9a71edf424e274912d90de5db5c038b8cdc4276836740bc045cd1a90
+DIST github.com%2F!azure%2Fgo-autorest%2Ftracing%2F@v%2Fv0.6.0.zip 7440 BLAKE2B 51b84bff91f8490df83c9a013b58acc0cbc6fccb77ee765379e94797073521242aae7066de134c1064f460c15df57d9bce42e934d95336160413050c61b69276 SHA512 b602a1a658c95e12e71c814c40ca44356a615d48c1cc8f1aeb0130edf0c5eba10f2da2e335ff70989a1dbe4dfe789b86ff5f02424d6ae4ff3f5117e292951b3b
DIST github.com%2F!azure%2Fgo-ntlmssp%2F@v%2Fv0.0.0-20180810175552-4a21cbd618b4.mod 35 BLAKE2B cb1abbb2d5d094d5946f868ec3fd1b6ce72721b5e220ddf2be7c8376195fda1659112b93b7af24b08c66b441c950e6d555c858e51e81c9d3d29bc5b72271379f SHA512 b9bb8b7bd45785e18073235507b6e570ae27df026d38676e0b36cb19bae6b53a085099fd23d4a0bc456dd9bcf3459f1f53d0e8d11b6bfc7e61a88f8673a3ca9c
DIST github.com%2F!azure%2Fgo-ntlmssp%2F@v%2Fv0.0.0-20180810175552-4a21cbd618b4.zip 13425 BLAKE2B bf7774758bdacd841a7fd02d343dcd9eb980e57cb3b6b8e30d266a1d7ba0a722ef6342455a7bca4e7e8ba6e25154f469636b5cf553cc4b793ed8a6c65c03f262 SHA512 a9cb374919e68e157afbffbbf630c455e975a7ebdfb87eed454fbef07899c32a89cd7dfe73de932aaa0bc6b8b1026f84980f9c8098a561e0e14b0f5756d732b4
DIST github.com%2F!azure%2Fgo-ntlmssp%2F@v%2Fv0.0.0-20200615164410-66371956d46c.mod 35 BLAKE2B cb1abbb2d5d094d5946f868ec3fd1b6ce72721b5e220ddf2be7c8376195fda1659112b93b7af24b08c66b441c950e6d555c858e51e81c9d3d29bc5b72271379f SHA512 b9bb8b7bd45785e18073235507b6e570ae27df026d38676e0b36cb19bae6b53a085099fd23d4a0bc456dd9bcf3459f1f53d0e8d11b6bfc7e61a88f8673a3ca9c
@@ -86,6 +109,8 @@ DIST github.com%2Fantchfx%2Fxquery%2F@v%2Fv0.0.0-20180515051857-ad5b8c7a47b0.mod
DIST github.com%2Fantchfx%2Fxquery%2F@v%2Fv0.0.0-20180515051857-ad5b8c7a47b0.zip 56548 BLAKE2B 5feae94f043db57cb00db1ddcb0fd2c76eee2fd56c9e578336c860173fa523b8707eed73e3ab1af12ccb4a94f6e2f5ca13f85884d88c9b401a1da4ef5ba1842a SHA512 adbcccb6b4f876e6555c47fd23f9d4e93d5e39ec6dab869d6186103fd9f073bcb41c9f967fe9de8a56d4625348e902e2f50195ba52719554d803485bff28f8dc
DIST github.com%2Fapparentlymart%2Fgo-cidr%2F@v%2Fv1.0.1.mod 41 BLAKE2B 7b2d1f7187a6d1d4335dab2107c1f3fae7ff9648116b002666a02b899916912d6b989aae93e8c80237711982651d81e84870304349034dd5e221d7a7d2fefa23 SHA512 ad732f316f45f146f7c1baf44bc7f3a167f1cd80a5494ec19b87400c839e7a326e396424cb72b2b6cb9236cf3d7b32a94a19705dd32ee097ac092d72efc4df5e
DIST github.com%2Fapparentlymart%2Fgo-cidr%2F@v%2Fv1.0.1.zip 6967 BLAKE2B 2ee0f44fcd16e333f13bbec65f86bb9c6c896d43dd138773b062f3526d3d539d0668ff3b8d9caed47ffebbbf084aebb0c96b2a2aa0885214e71420a0a57cd589 SHA512 7f8cfc5c51311f851204d97c921c49faae77d88c7eb6e3772945c1c9f6358c065fc5ac9401ac2a8172bec67d2e10303d0e2eaa541b57b5c5a12744e8ec88e6a7
+DIST github.com%2Fapparentlymart%2Fgo-cidr%2F@v%2Fv1.1.0.mod 41 BLAKE2B 7b2d1f7187a6d1d4335dab2107c1f3fae7ff9648116b002666a02b899916912d6b989aae93e8c80237711982651d81e84870304349034dd5e221d7a7d2fefa23 SHA512 ad732f316f45f146f7c1baf44bc7f3a167f1cd80a5494ec19b87400c839e7a326e396424cb72b2b6cb9236cf3d7b32a94a19705dd32ee097ac092d72efc4df5e
+DIST github.com%2Fapparentlymart%2Fgo-cidr%2F@v%2Fv1.1.0.zip 7362 BLAKE2B 03ed1ec81ac43f7ec2eb22c937da19b5b98586018cf594fe948c7c283b55051e148bfc286fb476fc64895389c847efd8dad11a8e195ffb71ae1396deaa7bf140 SHA512 d56c78a56be618578e96f02fa31965e7b79e9d5d5a414eeaa18495881bb535967d0cef81cf6568598f394046c27218dccfbbfd2c080a43ef3eba96ee590dbc6d
DIST github.com%2Fapparentlymart%2Fgo-dump%2F@v%2Fv0.0.0-20180507223929-23540a00eaa3.mod 41 BLAKE2B 92a4fb1da6a0a6a82e47382500de2198757bde5f430888faa91ea3723b0eef0f1fbfd3149b9c957fc0aa251e151e07d86bc412a22533384de0a9deeefb26511f SHA512 33bc2c426426b2fe25911154c63fffb0542943dae982c7e1fc0b054314969b94a470d9e75b5afee5273f7355a3d5400cb6a4c50c48d2b254fa5f3238ed32c18f
DIST github.com%2Fapparentlymart%2Fgo-dump%2F@v%2Fv0.0.0-20190214190832-042adf3cf4a0.mod 41 BLAKE2B 92a4fb1da6a0a6a82e47382500de2198757bde5f430888faa91ea3723b0eef0f1fbfd3149b9c957fc0aa251e151e07d86bc412a22533384de0a9deeefb26511f SHA512 33bc2c426426b2fe25911154c63fffb0542943dae982c7e1fc0b054314969b94a470d9e75b5afee5273f7355a3d5400cb6a4c50c48d2b254fa5f3238ed32c18f
DIST github.com%2Fapparentlymart%2Fgo-dump%2F@v%2Fv0.0.0-20190214190832-042adf3cf4a0.zip 7971 BLAKE2B 7639cf5cc0146fd3941d24836ca364fe23b4e44fa8d935b12c02886ae7afecfbb6975058637d68450f833af2d94462ec821ec96d6c29870e3bab86cc10672996 SHA512 5961eacf446ee1156f6aab1e21ced4e2f439757320bb2a95dc1e73176bed9e4dab74eb1b443003ea6418f0628c4ddf6078d7312d87c8f5f84d223524061efada
@@ -268,12 +293,16 @@ DIST github.com%2Fhashicorp%2Faws-sdk-go-base%2F@v%2Fv0.4.0.mod 337 BLAKE2B 91f4
DIST github.com%2Fhashicorp%2Faws-sdk-go-base%2F@v%2Fv0.4.0.zip 27150 BLAKE2B 0e73c40928d73128501176720c08b4964f124189cdd4d9947b409094ada3f9fe356d1fef86bad5fefc275971a487392f22279c59a78fe3939dd684eb56eea2ac SHA512 552c8e942208b9757b6ee2aaf32d1e52c178afd48e3fdac65bbbc436e9f45ed72ba3b2e5d87d0853788b48b6169e679c514015a5bee009c8d1ec2a9d445d3c7a
DIST github.com%2Fhashicorp%2Faws-sdk-go-base%2F@v%2Fv0.5.0.mod 226 BLAKE2B f7f023e293b358c278ecca07bb202f1bd82d11cd79e3549b1a9cbcf2028271ce2f40fff8c8b59cf4a5b2c0af4f92f08a07e71e1251fe9b4ffcf7b29538f97b9a SHA512 28a25ca24c618a16d228634c3330de7aa8a90b3199c56e4bd6bd27e67ca29e4a62ccdf4282fbfee6a4d7a6dbe84d43ad778d5cd883505472920cf939a0719dc7
DIST github.com%2Fhashicorp%2Faws-sdk-go-base%2F@v%2Fv0.5.0.zip 38254 BLAKE2B 1fbf40317e848a93bd071850e6cbcc00986b988da3c487250f02acc50c29133cb08f758d38001b6cfdaaf0e9d250b988af09431c3ec00392d336c2ab4106978e SHA512 6f5504326df5a2a67d718df6da1cc01b4dfc969863689806526d79e84b3f8897798ae098e262ab3c0ce3f6ec4aa201ff6c36497602cedb10c947258ab2a5107c
+DIST github.com%2Fhashicorp%2Faws-sdk-go-base%2F@v%2Fv0.6.0.mod 226 BLAKE2B f7f023e293b358c278ecca07bb202f1bd82d11cd79e3549b1a9cbcf2028271ce2f40fff8c8b59cf4a5b2c0af4f92f08a07e71e1251fe9b4ffcf7b29538f97b9a SHA512 28a25ca24c618a16d228634c3330de7aa8a90b3199c56e4bd6bd27e67ca29e4a62ccdf4282fbfee6a4d7a6dbe84d43ad778d5cd883505472920cf939a0719dc7
+DIST github.com%2Fhashicorp%2Faws-sdk-go-base%2F@v%2Fv0.6.0.zip 40186 BLAKE2B c9cdd3ecaf2f5ce3301c3275b30425d4448f15a5da4a1ccd3d5c04795e25fbc580791c790b32acdb9bc3aad17dcefee88e59fe8e7cb49705648a8473f9aa780a SHA512 3ea5c6e9705cc3c1241d8caaf15b140d1674a1ccd29781cce0e6502703ebeb09603b9f5552b115729a1a924e7d32c6d662ca460aac32344216b2092454ffa755
DIST github.com%2Fhashicorp%2Fconsul%2F@v%2Fv0.0.0-20171026175957-610f3c86a089.mod 35 BLAKE2B abe58b21d1d4bfd808722eedf7c5539a14f98cf479cca98e38905373a84b0d230168d22f6cade1576e145585289a01a69597d1158a893db6b8393a203d4b295a SHA512 30a341d9047bc35fa2911b119514c68e9a29ac0b57ab84e820b5a52f968fa7968d662777dbdabf06f96f0a4398339ab4d25c714ab7addb833e5c4d6e938a9fb9
DIST github.com%2Fhashicorp%2Fconsul%2F@v%2Fv0.0.0-20171026175957-610f3c86a089.zip 4331704 BLAKE2B 28dfc37ee0383d7cbaa5145641a36d63f1700d33c0a7dbe6172547302f6df0f79f5eaa8c5d4dc2838665ddc80594266c965966330cb7a501d53a0dfc6ed875e6 SHA512 78519356b3201b506c561b94946fcdeddfa2aba82fee86d860c3ea151b8aed954ead7e0aec13a0c94e24e13874afb87da7895e1def2153bdf09a8582a377135b
DIST github.com%2Fhashicorp%2Ferrwrap%2F@v%2Fv1.0.0.mod 36 BLAKE2B e3101c1f32c24b5d5bd3de55b4f15645e7f0b338cdcfa00d30cc4c063bf4e9e31e68972979e8282d04920ffcb54f112c8c8f6e0e109824e56881a6a699cdf622 SHA512 2b68ca06311d8602f04eb738a68a24951a9187aa70018d938e549cf7b555bf54dadbda5825501436c52f6103bcd220ed170c99e4cf777187e2b997c87f05fb0d
DIST github.com%2Fhashicorp%2Ferrwrap%2F@v%2Fv1.0.0.zip 9306 BLAKE2B 1172cbdefac5f63dc5dc155b38f1f6e63bafdcc4a9ec057c3714a93251fa88d9cf29aae780587b13dd4eb4af10fde2dd305c4ff774bd843068726c05861ccc4a SHA512 fcecaaf6496b11fb35d01da0d3375508c978b0a319d344c61f77539be199f1f13ed892f2019d5b6d8ee1603c576064203ab87e235bab4b0bcb96d28f9e16e88d
DIST github.com%2Fhashicorp%2Fgo-azure-helpers%2F@v%2Fv0.10.0.mod 582 BLAKE2B 2d8283278ff4de7a94eea01e4b2e96c49e2eb0452361a93468c2a511607265dd7a8eb3d698eecb2896fac654102be12b43d2ef12245eaedef92a8ab4c376611e SHA512 0f54eccc2a8e9eafaeeeabd51e0427b31cc7eb828846835affae7149814b86a5b6b4836710e75053baba390c74911286c95bd41c89c7bbf8606b3abc28b94853
DIST github.com%2Fhashicorp%2Fgo-azure-helpers%2F@v%2Fv0.10.0.zip 43063 BLAKE2B 4011cc0a3eda61f79bf15e5da9d81b45025e6d6519cc50090687838c76d2c17b8be39fda54b248e061b8bf00d3d3973c8ce32d897606b50b88c98369e8c02438 SHA512 7a5016d906562436a1a8367bdaaa41f624f412dfd5b8839aaef81c202045dd2994b8894a6e5eb28d52f50f2f07526d1b8e50482eca5b548a2097986f51067182
+DIST github.com%2Fhashicorp%2Fgo-azure-helpers%2F@v%2Fv0.12.0.mod 553 BLAKE2B c1a8390795781f0a63816e585b23cc0415a743c1c3d9dfac12f67af0ec69af8badad5b18b160f946ee4d1e953efb9615f37ded3a8766caa494ad86c8718b859a SHA512 f445fb3a803afc82325747ebba8c8888c0e4bdc5450aa5da4a1a7f82e9e1627ec8ff8e46347290e37b9097e59da92e6f97bc6e7019e5adc11402fbeb61c22379
+DIST github.com%2Fhashicorp%2Fgo-azure-helpers%2F@v%2Fv0.12.0.zip 39617 BLAKE2B 36aeecd83d07d9f2b5384ff840996344f85c43d98c8eeeaf0dce8d4d843c633065ce6a1c2cbefe03d80d8b2ff2fcd914c6795f1f338504598c59ae4c7714c7ec SHA512 6a8938abae8552f0a4cd7e6408efc93ed42566122514c021450365543bd9e4ff523f5dd8e875a620b8e9af23b7801f0c4836535dd4ee948606af23cc7dba1938
DIST github.com%2Fhashicorp%2Fgo-azure-helpers%2F@v%2Fv0.4.1.mod 475 BLAKE2B 5fa6b03722c1e8c2fb37b62364c33966e2a6fd83a834e969931bdeacc278031aa8ba574c0ec4ddf3a79dfe3c68f3c364ef7d5bba3230b44ef9207d2fda607525 SHA512 6131d39d0da32fff61e5c653456cd8bbb9984b164a9093789aa63c7cbbd9e348be0a86e93611c83e9b81299e10ae073ebe17c901ca9aa223ff67e656850b3f93
DIST github.com%2Fhashicorp%2Fgo-checkpoint%2F@v%2Fv0.5.0.mod 134 BLAKE2B 484477f336780669d2467c673d49aba38a44868ae2e3535282c19631fc7767c36bf3bb46d3ce27aa8173e1167e7d56a206303f73b671b49e999839832b14ae17 SHA512 32745c37e703a050b2d475ba122956a1278450a852f1b101e5900f62f0d0fc2e499f2e156b3640e76b2c4c368e3eacb8bf215b4ece5c55b7f8db3fa941309bda
DIST github.com%2Fhashicorp%2Fgo-checkpoint%2F@v%2Fv0.5.0.zip 15916 BLAKE2B f206df5f4f898d04fccc38e95a4d2d05cde33762f1585aa673b60fb7f4b7c1d5b9d103ac7b07ddf9aa34e3a79c90a51c6434a1a9542341f050f0422135786340 SHA512 25e6d14319a8b26bba1fae08123aea772246aabe9c7bc0bd401226bfbfff6662c28c694231d8ed9b7c0a1d41b7b6d50a889f09dfd58f09121bbc8715b2838f9d
@@ -550,6 +579,8 @@ DIST github.com%2Ftmc%2Fgrpc-websocket-proxy%2F@v%2Fv0.0.0-20171017195756-830351
DIST github.com%2Ftmc%2Fgrpc-websocket-proxy%2F@v%2Fv0.0.0-20171017195756-830351dc03c6.zip 13531 BLAKE2B 7da23f76d1f6cfdb578c6826a9746381c6227706fdd4658f30bd088883def6662c17d3c06363ea4b9007fad4e7c14b7add0e96380bbe4f5b7feb03125bc830b1 SHA512 6142450cb34a7688845cfeecfff68957118b039d9117ab75584132e34f8ce12ad8ffd24578d1d602c7a98fb2b6b494693ed4e509df2d6130e1d47c5bebcbb420
DIST github.com%2Ftombuildsstuff%2Fgiovanni%2F@v%2Fv0.10.1.mod 611 BLAKE2B f3670639a943f405818687cb0eb32e7ccd85d94a25c9d3c096922431498f6bcd0f48c7adb8c9b202911d51ad8869708ae22c72f240e8b02a5f3d76e135e1da06 SHA512 1be1bb1626d3a12deb398a1f57bbc3dcd3477ca4b4cadd4cbfb715f40bedfc7461d870e482bfe5805e106f861c3790783aeb955495d563e90f10d682eb0ded0e
DIST github.com%2Ftombuildsstuff%2Fgiovanni%2F@v%2Fv0.10.1.zip 708099 BLAKE2B 22f0a9f459124f10b2c5b84a7e211af3c73292719ade71756babeea9488ebf7c903a00d011ba9d3be89c4c013663507fd644db16d28b0361ecb946af932e8f4b SHA512 dc1417f24c15d1c36688653c7345b46aebd282fa101e463e5ee4a59d971dd8201c6fdc9c26ea0adb0cca235184f160811471cbba184ac42af691fcf5b7c22053
+DIST github.com%2Ftombuildsstuff%2Fgiovanni%2F@v%2Fv0.12.0.mod 389 BLAKE2B 555f8d3d381c55c4f2879545bd0b39f68539fbe3191f13e05141e250b97ce0b691578e5a4ce3ee7e5d240da2ba629f743b688a4027e5b1a3c51418a7bfde6387 SHA512 eaf483275fe2605f1d12f5d2cae8e80b0257ec6a9e8d52257f67dabd7215b9b42b2e5260363276c2db17a63cf3bcc18aea5b0aa36109d98b40a04b24ffc3b410
+DIST github.com%2Ftombuildsstuff%2Fgiovanni%2F@v%2Fv0.12.0.zip 729715 BLAKE2B a0970226f00ff2eb82dcdba7d9f2143fe0129c553eb41660a6aa110af92a7a14c6c1d0b2209dec19172bee663f34ecbfc49483314abb4e9953f1e0ca17df0180 SHA512 d575a099c6f14ed363e1e64ff4c44d18f151c59d3cad88a07efaa700f4f27db4138ad44b39989f92123a78a3d49cdf1c4b411ac055632095ef2aee522a64b61b
DIST github.com%2Ftombuildsstuff%2Fgo-autorest%2F@v%2Fv14.0.1-0.20200416184303-d4e299a3c04a+incompatible.mod 45 BLAKE2B 4c6da05924de7b0482e5bf9d8a1eee79486205f6c7650cf3b4acfa3fcdafbc2d3a37261838e8053b8e2f59fc3129fcb4780ed9493f80667c94dd5f72f1c6ee46 SHA512 ca20186c5b7114bfa0c14ff41ec20f8b8219fe78d41d110176995d88d76c88c57775ceeeb0d7a04b7eaf168965214d98b8cc6952c7db774d008bbe0d4c33a68b
DIST github.com%2Ftombuildsstuff%2Fgo-autorest%2F@v%2Fv14.0.1-0.20200416184303-d4e299a3c04a+incompatible.zip 24547 BLAKE2B edf95fd5b6f797f6087c61caec3474a89b82e90a9fd6de36d2fc3ba2e6f643b3e7604d0f2094ee1cf22c7c31fedec1bdde53853c004ca73600d00302fcb9303e SHA512 376023de5a62b8544bebc5d08e477aa361b96008215c1167db2c616e4cbc82df21879e38ead297f7407a2f695a31635df33054d9f07928bb9a66f39875ad393c
DIST github.com%2Ftombuildsstuff%2Fgo-autorest%2Fautorest%2F@v%2Fv0.10.1-0.20200416184303-d4e299a3c04a.mod 315 BLAKE2B 649b180d4b41279bde5a3ad4e7a8380b3e23d9428af2b2904612abfce99e5abf53ab7fa27ac7805faff0be8c2d52d685c7edc1380b909ad2c033beaae87be7f3 SHA512 eca3516d2491afa621522aae14e0e5c8632b984d8c6daff3a69df9b2b46416eeacdbd11de8cbc2247fb1119051466d24a4c178b065b630a684be8476be1ef15c
@@ -604,6 +635,8 @@ DIST golang.org%2Fx%2Fcrypto%2F@v%2Fv0.0.0-20200510223506-06a226fb4e37.mod 155 B
DIST golang.org%2Fx%2Fcrypto%2F@v%2Fv0.0.0-20200510223506-06a226fb4e37.zip 1871909 BLAKE2B fa2d419a5bdff43385f70e3c6e61f8c1b3528b6c4e21c3105f66dc358515b6336673188ff68b27a792be9ae69d77cd26c82b7e30605b974e4435634f961c7583 SHA512 de179d887c4ed6ebba0a1cdcfa67b8312b8b2dcd9bd04589d581c872f6fa7a8606ad1376dc6933dec41938781218a91f31fa27331d80cbda30542b8cd14c5af1
DIST golang.org%2Fx%2Fcrypto%2F@v%2Fv0.0.0-20200604202706-70a84ac30bf9.mod 155 BLAKE2B 8bba3353db8ceb3b9fe40b8fd59aacde169776a4a553a069a04836bbf15e5a9a8d7a2d39feed98dac6cb890198180fda39f26b528ff95f24c5b2bbf6601b45c3 SHA512 7c5a755a03063d47d259fda0a6c2faa63c2f30b98dbac583e106aaa817d6cde3e07551e0b5e08f3a25db4c4ca45a23cebe993ae6f3d39c88deeaf2c7d8086a06
DIST golang.org%2Fx%2Fcrypto%2F@v%2Fv0.0.0-20200604202706-70a84ac30bf9.zip 1874278 BLAKE2B c9d8d7150f589d4b313bff96b41e1a24616db4e9a6447f1a20b81e15c35d6dd966507f5b24564afb904e81768f6c226ee73d3bf4ac3ce736c0276eaabc38a139 SHA512 61a5eb5e3af434483bfdd470a028b10c7ea6bf149e0cb4d4443cb8325417cf5b4e85d2fb2e6335dba74d366b80d4bf0b6d6450dbcb3f3e06714c2bc4b0ef6f75
+DIST golang.org%2Fx%2Fcrypto%2F@v%2Fv0.0.0-20200622213623-75b288015ac9.mod 155 BLAKE2B 8bba3353db8ceb3b9fe40b8fd59aacde169776a4a553a069a04836bbf15e5a9a8d7a2d39feed98dac6cb890198180fda39f26b528ff95f24c5b2bbf6601b45c3 SHA512 7c5a755a03063d47d259fda0a6c2faa63c2f30b98dbac583e106aaa817d6cde3e07551e0b5e08f3a25db4c4ca45a23cebe993ae6f3d39c88deeaf2c7d8086a06
+DIST golang.org%2Fx%2Fcrypto%2F@v%2Fv0.0.0-20200622213623-75b288015ac9.zip 1874261 BLAKE2B d31130353795828e794c9a0fbadafb9d745947d03c7e826fe7cc70f14002f60fb6f2f2699a875fb49b37ac3419b22b484bf95b86522b936b8136d4c627b24c2b SHA512 cdb474720f4b2b0357ac218297be03b967ccf068b05c11bc8eff60cf5383ff8738b0ebb87459a64643f3f8aac2f73967dbf616a51685ba48ecaeb15898851cea
DIST golang.org%2Fx%2Fexp%2F@v%2Fv0.0.0-20190121172915-509febef88a4.mod 24 BLAKE2B 9615629f1bf7d58419f5b73842e19f6be3a8c8cefb217364917f1aaf68aec00de41d96700378b048d6cc385e154ed6d3db59256b4a00e9165bac7951cd0bcbab SHA512 9131017b8ab0c2362b74e0c010daeb849689025aa31cb464dc379b0e34d0fcdb66749329b111041127997440bac052249dab522ab27239858405c056e3ac5dbf
DIST golang.org%2Fx%2Fexp%2F@v%2Fv0.0.0-20190510132918-efd6b22b2522.mod 327 BLAKE2B 209bd1491b6099491fca7ccfd2fabb500b56112557b4b359819b5f9d18e1587b8b1551acab53ac6c222b66b825c4058ecd6adb1d886f1868b7b96ebbd5865eea SHA512 e16919da8b2302c45f8fab5f0d200f41c2c978ad31eab2b4db18310bfbe09079d738f682920ef6530f1d5f53359ddc3d4bf33fe5cefbcefd440212b31e72ef28
DIST golang.org%2Fx%2Fimage%2F@v%2Fv0.0.0-20190227222117-0694c2d4d067.mod 60 BLAKE2B 1c8445e3c9313293a0551c8a2acc31a1738724b96886bdf165c74de6cf2d25b784baefa2c41997a64ff189333a8c59756fac7ac41b0ae1d4f167c38574905351 SHA512 c466f8b348acdc26208bcb782cf330a979d9af086a95f307a785884492430f11fe45d1ddc3abdc1b092654b3880a5e7a456740293935b1912a1d39b658de80e8
@@ -786,3 +819,4 @@ DIST terraform-0.12.24.tar.gz 10427523 BLAKE2B 088d0cd249a065ef663b41690e0c1e27b
DIST terraform-0.12.28.tar.gz 10637713 BLAKE2B 218d8316c004c363bce39f1e4547cdf4a6d73cfd1b1c0e3810b5759ea509ddd6307f2694f9673c1b6b8668c1a869bc04a81be600a38c5d2c5868e2e1962a231f SHA512 cadd2a5527b4c4ee6dd0385d962435e15ac72f99bc0d3e8193f78a49a474e491dab73f9280c77f37f34e516873b12a7f1af23cd437cb2f9d0afb2bef9966c836
DIST terraform-0.12.29.tar.gz 10640549 BLAKE2B 877ef798dfe67d60a4030fd138a96eff796e24efeca451388f5c1ea7ec3fc9a1eb1824732a13dbb700342fab37296f8e4636de036f862a106bc2b6fc8cf10b33 SHA512 f1c05af299025b350f6748f832eb046156f97668f235281e446d9a2c400b7361c51e8195d8825a54558554cfbf907e562fb75ac27e296468c950e12f212979b5
DIST terraform-0.13.0.tar.gz 12804812 BLAKE2B 75b6514efa73ccb438726973d1c89021c2b25736e958f3f61c79e713b0dd2dd4e21d590db4c5d6eaf2e797d3de28d0b51b6b3857dac30ad3c6ceb7e9717aaf1c SHA512 9f789b89466b74128ad75dd6b34c1ccf0f7d2b233ea6a6866a09014dd8c7023c1e5c156bcc9e0834c8fdf06e62694d81d4585fee4829c6fd95129c6cd8645798
+DIST terraform-0.13.1.tar.gz 12837736 BLAKE2B 8dff2604a5827b916e17596f35909c65fad1be945a147f7d7e6a708d77363bde383ed19a36ceb87613c1004d04463f854b74794b92077e6a0777200302a7626c SHA512 10cb69d5eeeb692fe5c423c0326ee1248115de89c52e3e10e350108fa7e9bcfea1133fc7c3eb1ee3e3391608e9ab05bae6b0f00de68210ecdca8b13f0e4314a4
diff --git a/app-admin/terraform/terraform-0.13.1.ebuild b/app-admin/terraform/terraform-0.13.1.ebuild
new file mode 100644
index 00000000000..75a77c9c873
--- /dev/null
+++ b/app-admin/terraform/terraform-0.13.1.ebuild
@@ -0,0 +1,741 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit go-module
+
+EGO_SUM=(
+ "cloud.google.com/go v0.26.0/go.mod"
+ "cloud.google.com/go v0.34.0/go.mod"
+ "cloud.google.com/go v0.38.0/go.mod"
+ "cloud.google.com/go v0.44.1/go.mod"
+ "cloud.google.com/go v0.44.2/go.mod"
+ "cloud.google.com/go v0.45.1"
+ "cloud.google.com/go v0.45.1/go.mod"
+ "cloud.google.com/go/bigquery v1.0.1/go.mod"
+ "cloud.google.com/go/datastore v1.0.0/go.mod"
+ "github.com/Azure/azure-sdk-for-go v45.0.0+incompatible"
+ "github.com/Azure/azure-sdk-for-go v45.0.0+incompatible/go.mod"
+ "github.com/Azure/go-autorest v11.1.2+incompatible/go.mod"
+ "github.com/Azure/go-autorest v14.2.0+incompatible"
+ "github.com/Azure/go-autorest v14.2.0+incompatible/go.mod"
+ "github.com/Azure/go-autorest/autorest v0.11.3"
+ "github.com/Azure/go-autorest/autorest v0.11.3/go.mod"
+ "github.com/Azure/go-autorest/autorest/adal v0.9.0"
+ "github.com/Azure/go-autorest/autorest/adal v0.9.0/go.mod"
+ "github.com/Azure/go-autorest/autorest/azure/cli v0.4.0"
+ "github.com/Azure/go-autorest/autorest/azure/cli v0.4.0/go.mod"
+ "github.com/Azure/go-autorest/autorest/date v0.3.0"
+ "github.com/Azure/go-autorest/autorest/date v0.3.0/go.mod"
+ "github.com/Azure/go-autorest/autorest/mocks v0.4.0"
+ "github.com/Azure/go-autorest/autorest/mocks v0.4.0/go.mod"
+ "github.com/Azure/go-autorest/autorest/to v0.4.0"
+ "github.com/Azure/go-autorest/autorest/to v0.4.0/go.mod"
+ "github.com/Azure/go-autorest/autorest/validation v0.3.0"
+ "github.com/Azure/go-autorest/autorest/validation v0.3.0/go.mod"
+ "github.com/Azure/go-autorest/logger v0.2.0"
+ "github.com/Azure/go-autorest/logger v0.2.0/go.mod"
+ "github.com/Azure/go-autorest/tracing v0.6.0"
+ "github.com/Azure/go-autorest/tracing v0.6.0/go.mod"
+ "github.com/Azure/go-ntlmssp v0.0.0-20180810175552-4a21cbd618b4"
+ "github.com/Azure/go-ntlmssp v0.0.0-20180810175552-4a21cbd618b4/go.mod"
+ "github.com/Azure/go-ntlmssp v0.0.0-20200615164410-66371956d46c"
+ "github.com/Azure/go-ntlmssp v0.0.0-20200615164410-66371956d46c/go.mod"
+ "github.com/BurntSushi/toml v0.3.1/go.mod"
+ "github.com/BurntSushi/xgb v0.0.0-20160522181843-27f122750802/go.mod"
+ "github.com/ChrisTrenkamp/goxpath v0.0.0-20170922090931-c385f95c6022"
+ "github.com/ChrisTrenkamp/goxpath v0.0.0-20170922090931-c385f95c6022/go.mod"
+ "github.com/ChrisTrenkamp/goxpath v0.0.0-20190607011252-c5096ec8773d"
+ "github.com/ChrisTrenkamp/goxpath v0.0.0-20190607011252-c5096ec8773d/go.mod"
+ "github.com/NYTimes/gziphandler v0.0.0-20170623195520-56545f4a5d46/go.mod"
+ "github.com/PuerkitoBio/purell v1.0.0/go.mod"
+ "github.com/PuerkitoBio/urlesc v0.0.0-20160726150825-5bd2802263f2/go.mod"
+ "github.com/QcloudApi/qcloud_sign_golang v0.0.0-20141224014652-e4130a326409/go.mod"
+ "github.com/abdullin/seq v0.0.0-20160510034733-d5467c17e7af"
+ "github.com/abdullin/seq v0.0.0-20160510034733-d5467c17e7af/go.mod"
+ "github.com/agext/levenshtein v1.2.1/go.mod"
+ "github.com/agext/levenshtein v1.2.2"
+ "github.com/agext/levenshtein v1.2.2/go.mod"
+ "github.com/agl/ed25519 v0.0.0-20170116200512-5312a6153412"
+ "github.com/agl/ed25519 v0.0.0-20170116200512-5312a6153412/go.mod"
+ "github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc/go.mod"
+ "github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf/go.mod"
+ "github.com/aliyun/alibaba-cloud-sdk-go v0.0.0-20190329064014-6e358769c32a"
+ "github.com/aliyun/alibaba-cloud-sdk-go v0.0.0-20190329064014-6e358769c32a/go.mod"
+ "github.com/aliyun/aliyun-oss-go-sdk v0.0.0-20190103054945-8205d1f41e70"
+ "github.com/aliyun/aliyun-oss-go-sdk v0.0.0-20190103054945-8205d1f41e70/go.mod"
+ "github.com/aliyun/aliyun-tablestore-go-sdk v4.1.2+incompatible"
+ "github.com/aliyun/aliyun-tablestore-go-sdk v4.1.2+incompatible/go.mod"
+ "github.com/antchfx/xpath v0.0.0-20190129040759-c8489ed3251e"
+ "github.com/antchfx/xpath v0.0.0-20190129040759-c8489ed3251e/go.mod"
+ "github.com/antchfx/xquery v0.0.0-20180515051857-ad5b8c7a47b0"
+ "github.com/antchfx/xquery v0.0.0-20180515051857-ad5b8c7a47b0/go.mod"
+ "github.com/apparentlymart/go-cidr v1.1.0"
+ "github.com/apparentlymart/go-cidr v1.1.0/go.mod"
+ "github.com/apparentlymart/go-dump v0.0.0-20180507223929-23540a00eaa3/go.mod"
+ "github.com/apparentlymart/go-dump v0.0.0-20190214190832-042adf3cf4a0"
+ "github.com/apparentlymart/go-dump v0.0.0-20190214190832-042adf3cf4a0/go.mod"
+ "github.com/apparentlymart/go-textseg v1.0.0"
+ "github.com/apparentlymart/go-textseg v1.0.0/go.mod"
+ "github.com/apparentlymart/go-textseg/v12 v12.0.0"
+ "github.com/apparentlymart/go-textseg/v12 v12.0.0/go.mod"
+ "github.com/apparentlymart/go-userdirs v0.0.0-20190512014041-4a23807e62b9"
+ "github.com/apparentlymart/go-userdirs v0.0.0-20190512014041-4a23807e62b9/go.mod"
+ "github.com/apparentlymart/go-versions v1.0.0"
+ "github.com/apparentlymart/go-versions v1.0.0/go.mod"
+ "github.com/armon/circbuf v0.0.0-20190214190532-5111143e8da2"
+ "github.com/armon/circbuf v0.0.0-20190214190532-5111143e8da2/go.mod"
+ "github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da"
+ "github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da/go.mod"
+ "github.com/armon/go-radix v0.0.0-20180808171621-7fddfc383310/go.mod"
+ "github.com/armon/go-radix v1.0.0"
+ "github.com/armon/go-radix v1.0.0/go.mod"
+ "github.com/aws/aws-sdk-go v1.15.78/go.mod"
+ "github.com/aws/aws-sdk-go v1.31.9"
+ "github.com/aws/aws-sdk-go v1.31.9/go.mod"
+ "github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f"
+ "github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f/go.mod"
+ "github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973"
+ "github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973/go.mod"
+ "github.com/bgentry/go-netrc v0.0.0-20140422174119-9fd32a8b3d3d"
+ "github.com/bgentry/go-netrc v0.0.0-20140422174119-9fd32a8b3d3d/go.mod"
+ "github.com/bgentry/speakeasy v0.1.0"
+ "github.com/bgentry/speakeasy v0.1.0/go.mod"
+ "github.com/blang/semver v3.5.1+incompatible"
+ "github.com/blang/semver v3.5.1+incompatible/go.mod"
+ "github.com/bmatcuk/doublestar v1.1.5"
+ "github.com/bmatcuk/doublestar v1.1.5/go.mod"
+ "github.com/boltdb/bolt v1.3.1"
+ "github.com/boltdb/bolt v1.3.1/go.mod"
+ "github.com/census-instrumentation/opencensus-proto v0.2.1/go.mod"
+ "github.com/cheggaaa/pb v1.0.27/go.mod"
+ "github.com/chzyer/logex v1.1.10"
+ "github.com/chzyer/logex v1.1.10/go.mod"
+ "github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e"
+ "github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e/go.mod"
+ "github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1"
+ "github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1/go.mod"
+ "github.com/client9/misspell v0.3.4/go.mod"
+ "github.com/coreos/bbolt v1.3.0"
+ "github.com/coreos/bbolt v1.3.0/go.mod"
+ "github.com/coreos/etcd v3.3.10+incompatible"
+ "github.com/coreos/etcd v3.3.10+incompatible/go.mod"
+ "github.com/coreos/go-semver v0.2.0"
+ "github.com/coreos/go-semver v0.2.0/go.mod"
+ "github.com/coreos/go-systemd v0.0.0-20181012123002-c6f51f82210d"
+ "github.com/coreos/go-systemd v0.0.0-20181012123002-c6f51f82210d/go.mod"
+ "github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f"
+ "github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f/go.mod"
+ "github.com/davecgh/go-spew v0.0.0-20151105211317-5215b55f46b2/go.mod"
+ "github.com/davecgh/go-spew v1.1.0/go.mod"
+ "github.com/davecgh/go-spew v1.1.1"
+ "github.com/davecgh/go-spew v1.1.1/go.mod"
+ "github.com/dgrijalva/jwt-go v0.0.0-20160705203006-01aeca54ebda/go.mod"
+ "github.com/dgrijalva/jwt-go v3.2.0+incompatible"
+ "github.com/dgrijalva/jwt-go v3.2.0+incompatible/go.mod"
+ "github.com/dimchansky/utfbom v1.1.0"
+ "github.com/dimchansky/utfbom v1.1.0/go.mod"
+ "github.com/docker/spdystream v0.0.0-20160310174837-449fdfce4d96/go.mod"
+ "github.com/dylanmei/iso8601 v0.1.0"
+ "github.com/dylanmei/iso8601 v0.1.0/go.mod"
+ "github.com/dylanmei/winrmtest v0.0.0-20190225150635-99b7fe2fddf1"
+ "github.com/dylanmei/winrmtest v0.0.0-20190225150635-99b7fe2fddf1/go.mod"
+ "github.com/elazarl/goproxy v0.0.0-20170405201442-c4fc26588b6e/go.mod"
+ "github.com/emicklei/go-restful v0.0.0-20170410110728-ff4f55a20633/go.mod"
+ "github.com/envoyproxy/go-control-plane v0.9.1-0.20191026205805-5f8ba28d4473/go.mod"
+ "github.com/envoyproxy/protoc-gen-validate v0.1.0/go.mod"
+ "github.com/evanphx/json-patch v0.0.0-20190203023257-5858425f7550/go.mod"
+ "github.com/evanphx/json-patch v4.2.0+incompatible/go.mod"
+ "github.com/fatih/color v1.7.0"
+ "github.com/fatih/color v1.7.0/go.mod"
+ "github.com/fsnotify/fsnotify v1.4.7/go.mod"
+ "github.com/ghodss/yaml v0.0.0-20150909031657-73d445a93680/go.mod"
+ "github.com/ghodss/yaml v1.0.0"
+ "github.com/ghodss/yaml v1.0.0/go.mod"
+ "github.com/go-kit/kit v0.8.0/go.mod"
+ "github.com/go-logfmt/logfmt v0.3.0/go.mod"
+ "github.com/go-logr/logr v0.1.0/go.mod"
+ "github.com/go-openapi/jsonpointer v0.0.0-20160704185906-46af16f9f7b1/go.mod"
+ "github.com/go-openapi/jsonreference v0.0.0-20160704190145-13c6e3589ad9/go.mod"
+ "github.com/go-openapi/spec v0.0.0-20160808142527-6aced65f8501/go.mod"
+ "github.com/go-openapi/swag v0.0.0-20160704191624-1d0bd113de87/go.mod"
+ "github.com/go-sql-driver/mysql v1.5.0/go.mod"
+ "github.com/go-stack/stack v1.8.0/go.mod"
+ "github.com/go-test/deep v1.0.1/go.mod"
+ "github.com/go-test/deep v1.0.3"
+ "github.com/go-test/deep v1.0.3/go.mod"
+ "github.com/gofrs/uuid v3.2.0+incompatible"
+ "github.com/gofrs/uuid v3.2.0+incompatible/go.mod"
+ "github.com/gofrs/uuid v3.3.0+incompatible"
+ "github.com/gofrs/uuid v3.3.0+incompatible/go.mod"
+ "github.com/gogo/protobuf v0.0.0-20171007142547-342cbe0a0415/go.mod"
+ "github.com/gogo/protobuf v1.1.1/go.mod"
+ "github.com/gogo/protobuf v1.2.2-0.20190723190241-65acae22fc9d"
+ "github.com/gogo/protobuf v1.2.2-0.20190723190241-65acae22fc9d/go.mod"
+ "github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b"
+ "github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b/go.mod"
+ "github.com/golang/groupcache v0.0.0-20160516000752-02826c3e7903/go.mod"
+ "github.com/golang/groupcache v0.0.0-20180513044358-24b0969c4cb7"
+ "github.com/golang/groupcache v0.0.0-20180513044358-24b0969c4cb7/go.mod"
+ "github.com/golang/mock v1.1.1/go.mod"
+ "github.com/golang/mock v1.2.0/go.mod"
+ "github.com/golang/mock v1.3.1"
+ "github.com/golang/mock v1.3.1/go.mod"
+ "github.com/golang/protobuf v0.0.0-20161109072736-4bd1920723d7/go.mod"
+ "github.com/golang/protobuf v1.1.0/go.mod"
+ "github.com/golang/protobuf v1.2.0/go.mod"
+ "github.com/golang/protobuf v1.3.1/go.mod"
+ "github.com/golang/protobuf v1.3.2/go.mod"
+ "github.com/golang/protobuf v1.3.4"
+ "github.com/golang/protobuf v1.3.4/go.mod"
+ "github.com/golang/snappy v0.0.0-20180518054509-2e65f85255db"
+ "github.com/golang/snappy v0.0.0-20180518054509-2e65f85255db/go.mod"
+ "github.com/google/btree v0.0.0-20160524151835-7d79101e329e/go.mod"
+ "github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c/go.mod"
+ "github.com/google/btree v1.0.0"
+ "github.com/google/btree v1.0.0/go.mod"
+ "github.com/google/go-cmp v0.2.0/go.mod"
+ "github.com/google/go-cmp v0.3.0/go.mod"
+ "github.com/google/go-cmp v0.3.1"
+ "github.com/google/go-cmp v0.3.1/go.mod"
+ "github.com/google/go-querystring v1.0.0"
+ "github.com/google/go-querystring v1.0.0/go.mod"
+ "github.com/google/gofuzz v0.0.0-20161122191042-44d81051d367/go.mod"
+ "github.com/google/gofuzz v0.0.0-20170612174753-24818f796faf/go.mod"
+ "github.com/google/gofuzz v1.0.0"
+ "github.com/google/gofuzz v1.0.0/go.mod"
+ "github.com/google/martian v2.1.0+incompatible"
+ "github.com/google/martian v2.1.0+incompatible/go.mod"
+ "github.com/google/pprof v0.0.0-20181206194817-3ea8567a2e57/go.mod"
+ "github.com/google/pprof v0.0.0-20190515194954-54271f7e092f/go.mod"
+ "github.com/google/uuid v1.0.0/go.mod"
+ "github.com/google/uuid v1.1.1"
+ "github.com/google/uuid v1.1.1/go.mod"
+ "github.com/googleapis/gax-go/v2 v2.0.4/go.mod"
+ "github.com/googleapis/gax-go/v2 v2.0.5"
+ "github.com/googleapis/gax-go/v2 v2.0.5/go.mod"
+ "github.com/googleapis/gnostic v0.0.0-20170729233727-0c5108395e2d"
+ "github.com/googleapis/gnostic v0.0.0-20170729233727-0c5108395e2d/go.mod"
+ "github.com/gophercloud/gophercloud v0.0.0-20190126172459-c818fa66e4c8/go.mod"
+ "github.com/gophercloud/gophercloud v0.6.1-0.20191122030953-d8ac278c1c9d/go.mod"
+ "github.com/gophercloud/gophercloud v0.10.1-0.20200424014253-c3bfe50899e5"
+ "github.com/gophercloud/gophercloud v0.10.1-0.20200424014253-c3bfe50899e5/go.mod"
+ "github.com/gophercloud/utils v0.0.0-20200423144003-7c72efc7435d"
+ "github.com/gophercloud/utils v0.0.0-20200423144003-7c72efc7435d/go.mod"
+ "github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1"
+ "github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1/go.mod"
+ "github.com/gorilla/websocket v1.4.0"
+ "github.com/gorilla/websocket v1.4.0/go.mod"
+ "github.com/gregjones/httpcache v0.0.0-20170728041850-787624de3eb7/go.mod"
+ "github.com/grpc-ecosystem/go-grpc-middleware v1.0.0"
+ "github.com/grpc-ecosystem/go-grpc-middleware v1.0.0/go.mod"
+ "github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0"
+ "github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0/go.mod"
+ "github.com/grpc-ecosystem/grpc-gateway v1.8.5"
+ "github.com/grpc-ecosystem/grpc-gateway v1.8.5/go.mod"
+ "github.com/hashicorp/aws-sdk-go-base v0.6.0"
+ "github.com/hashicorp/aws-sdk-go-base v0.6.0/go.mod"
+ "github.com/hashicorp/consul v0.0.0-20171026175957-610f3c86a089"
+ "github.com/hashicorp/consul v0.0.0-20171026175957-610f3c86a089/go.mod"
+ "github.com/hashicorp/errwrap v1.0.0"
+ "github.com/hashicorp/errwrap v1.0.0/go.mod"
+ "github.com/hashicorp/go-azure-helpers v0.12.0"
+ "github.com/hashicorp/go-azure-helpers v0.12.0/go.mod"
+ "github.com/hashicorp/go-checkpoint v0.5.0"
+ "github.com/hashicorp/go-checkpoint v0.5.0/go.mod"
+ "github.com/hashicorp/go-cleanhttp v0.5.0/go.mod"
+ "github.com/hashicorp/go-cleanhttp v0.5.1"
+ "github.com/hashicorp/go-cleanhttp v0.5.1/go.mod"
+ "github.com/hashicorp/go-getter v1.4.2-0.20200106182914-9813cbd4eb02"
+ "github.com/hashicorp/go-getter v1.4.2-0.20200106182914-9813cbd4eb02/go.mod"
+ "github.com/hashicorp/go-hclog v0.0.0-20180709165350-ff2cf002a8dd/go.mod"
+ "github.com/hashicorp/go-hclog v0.9.2"
+ "github.com/hashicorp/go-hclog v0.9.2/go.mod"
+ "github.com/hashicorp/go-immutable-radix v0.0.0-20180129170900-7f3cd4390caa"
+ "github.com/hashicorp/go-immutable-radix v0.0.0-20180129170900-7f3cd4390caa/go.mod"
+ "github.com/hashicorp/go-msgpack v0.5.4"
+ "github.com/hashicorp/go-msgpack v0.5.4/go.mod"
+ "github.com/hashicorp/go-multierror v1.0.0"
+ "github.com/hashicorp/go-multierror v1.0.0/go.mod"
+ "github.com/hashicorp/go-plugin v1.3.0"
+ "github.com/hashicorp/go-plugin v1.3.0/go.mod"
+ "github.com/hashicorp/go-retryablehttp v0.5.2"
+ "github.com/hashicorp/go-retryablehttp v0.5.2/go.mod"
+ "github.com/hashicorp/go-rootcerts v1.0.0"
+ "github.com/hashicorp/go-rootcerts v1.0.0/go.mod"
+ "github.com/hashicorp/go-safetemp v1.0.0"
+ "github.com/hashicorp/go-safetemp v1.0.0/go.mod"
+ "github.com/hashicorp/go-slug v0.4.1"
+ "github.com/hashicorp/go-slug v0.4.1/go.mod"
+ "github.com/hashicorp/go-sockaddr v0.0.0-20180320115054-6d291a969b86"
+ "github.com/hashicorp/go-sockaddr v0.0.0-20180320115054-6d291a969b86/go.mod"
+ "github.com/hashicorp/go-tfe v0.8.1"
+ "github.com/hashicorp/go-tfe v0.8.1/go.mod"
+ "github.com/hashicorp/go-uuid v1.0.0/go.mod"
+ "github.com/hashicorp/go-uuid v1.0.1"
+ "github.com/hashicorp/go-uuid v1.0.1/go.mod"
+ "github.com/hashicorp/go-version v1.0.0/go.mod"
+ "github.com/hashicorp/go-version v1.1.0/go.mod"
+ "github.com/hashicorp/go-version v1.2.0"
+ "github.com/hashicorp/go-version v1.2.0/go.mod"
+ "github.com/hashicorp/golang-lru v0.5.0/go.mod"
+ "github.com/hashicorp/golang-lru v0.5.1"
+ "github.com/hashicorp/golang-lru v0.5.1/go.mod"
+ "github.com/hashicorp/hcl v0.0.0-20170504190234-a4b07c25de5f"
+ "github.com/hashicorp/hcl v0.0.0-20170504190234-a4b07c25de5f/go.mod"
+ "github.com/hashicorp/hcl/v2 v2.0.0/go.mod"
+ "github.com/hashicorp/hcl/v2 v2.6.0"
+ "github.com/hashicorp/hcl/v2 v2.6.0/go.mod"
+ "github.com/hashicorp/hil v0.0.0-20190212112733-ab17b08d6590"
+ "github.com/hashicorp/hil v0.0.0-20190212112733-ab17b08d6590/go.mod"
+ "github.com/hashicorp/memberlist v0.1.0"
+ "github.com/hashicorp/memberlist v0.1.0/go.mod"
+ "github.com/hashicorp/serf v0.0.0-20160124182025-e4ec8cc423bb"
+ "github.com/hashicorp/serf v0.0.0-20160124182025-e4ec8cc423bb/go.mod"
+ "github.com/hashicorp/terraform-config-inspect v0.0.0-20191212124732-c6ae6269b9d7"
+ "github.com/hashicorp/terraform-config-inspect v0.0.0-20191212124732-c6ae6269b9d7/go.mod"
+ "github.com/hashicorp/terraform-svchost v0.0.0-20191011084731-65d371908596"
+ "github.com/hashicorp/terraform-svchost v0.0.0-20191011084731-65d371908596/go.mod"
+ "github.com/hashicorp/vault v0.10.4"
+ "github.com/hashicorp/vault v0.10.4/go.mod"
+ "github.com/hashicorp/yamux v0.0.0-20180604194846-3520598351bb"
+ "github.com/hashicorp/yamux v0.0.0-20180604194846-3520598351bb/go.mod"
+ "github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d"
+ "github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d/go.mod"
+ "github.com/hpcloud/tail v1.0.0/go.mod"
+ "github.com/imdario/mergo v0.3.5/go.mod"
+ "github.com/imdario/mergo v0.3.9"
+ "github.com/imdario/mergo v0.3.9/go.mod"
+ "github.com/jhump/protoreflect v1.6.0"
+ "github.com/jhump/protoreflect v1.6.0/go.mod"
+ "github.com/jmespath/go-jmespath v0.0.0-20160202185014-0b12d6b521d8/go.mod"
+ "github.com/jmespath/go-jmespath v0.3.0"
+ "github.com/jmespath/go-jmespath v0.3.0/go.mod"
+ "github.com/jonboulle/clockwork v0.1.0"
+ "github.com/jonboulle/clockwork v0.1.0/go.mod"
+ "github.com/joyent/triton-go v0.0.0-20180313100802-d8f9c0314926"
+ "github.com/joyent/triton-go v0.0.0-20180313100802-d8f9c0314926/go.mod"
+ "github.com/json-iterator/go v0.0.0-20180612202835-f2b4162afba3/go.mod"
+ "github.com/json-iterator/go v0.0.0-20180701071628-ab8a2e0c74be/go.mod"
+ "github.com/json-iterator/go v1.1.7"
+ "github.com/json-iterator/go v1.1.7/go.mod"
+ "github.com/jstemmer/go-junit-report v0.0.0-20190106144839-af01ea7f8024/go.mod"
+ "github.com/jtolds/gls v4.2.1+incompatible"
+ "github.com/jtolds/gls v4.2.1+incompatible/go.mod"
+ "github.com/julienschmidt/httprouter v1.2.0/go.mod"
+ "github.com/kardianos/osext v0.0.0-20190222173326-2bc1f35cddc0"
+ "github.com/kardianos/osext v0.0.0-20190222173326-2bc1f35cddc0/go.mod"
+ "github.com/keybase/go-crypto v0.0.0-20161004153544-93f5b35093ba"
+ "github.com/keybase/go-crypto v0.0.0-20161004153544-93f5b35093ba/go.mod"
+ "github.com/kisielk/errcheck v1.2.0/go.mod"
+ "github.com/kisielk/gotool v1.0.0/go.mod"
+ "github.com/konsorten/go-windows-terminal-sequences v1.0.1"
+ "github.com/konsorten/go-windows-terminal-sequences v1.0.1/go.mod"
+ "github.com/kr/logfmt v0.0.0-20140226030751-b84e30acd515/go.mod"
+ "github.com/kr/pretty v0.1.0"
+ "github.com/kr/pretty v0.1.0/go.mod"
+ "github.com/kr/pty v1.1.1/go.mod"
+ "github.com/kr/text v0.1.0"
+ "github.com/kr/text v0.1.0/go.mod"
+ "github.com/kylelemons/godebug v0.0.0-20170820004349-d65d576e9348/go.mod"
+ "github.com/kylelemons/godebug v1.1.0"
+ "github.com/kylelemons/godebug v1.1.0/go.mod"
+ "github.com/lib/pq v1.0.0"
+ "github.com/lib/pq v1.0.0/go.mod"
+ "github.com/likexian/gokit v0.0.0-20190309162924-0a377eecf7aa/go.mod"
+ "github.com/likexian/gokit v0.0.0-20190418170008-ace88ad0983b/go.mod"
+ "github.com/likexian/gokit v0.0.0-20190501133040-e77ea8b19cdc/go.mod"
+ "github.com/likexian/gokit v0.20.15"
+ "github.com/likexian/gokit v0.20.15/go.mod"
+ "github.com/likexian/simplejson-go v0.0.0-20190409170913-40473a74d76d/go.mod"
+ "github.com/likexian/simplejson-go v0.0.0-20190419151922-c1f9f0b4f084/go.mod"
+ "github.com/likexian/simplejson-go v0.0.0-20190502021454-d8787b4bfa0b/go.mod"
+ "github.com/lusis/go-artifactory v0.0.0-20160115162124-7e4ce345df82"
+ "github.com/lusis/go-artifactory v0.0.0-20160115162124-7e4ce345df82/go.mod"
+ "github.com/mailru/easyjson v0.0.0-20160728113105-d5b7844b561a/go.mod"
+ "github.com/masterzen/simplexml v0.0.0-20160608183007-4572e39b1ab9"
+ "github.com/masterzen/simplexml v0.0.0-20160608183007-4572e39b1ab9/go.mod"
+ "github.com/masterzen/simplexml v0.0.0-20190410153822-31eea3082786"
+ "github.com/masterzen/simplexml v0.0.0-20190410153822-31eea3082786/go.mod"
+ "github.com/masterzen/winrm v0.0.0-20200615185753-c42b5136ff88"
+ "github.com/masterzen/winrm v0.0.0-20200615185753-c42b5136ff88/go.mod"
+ "github.com/mattn/go-colorable v0.0.9/go.mod"
+ "github.com/mattn/go-colorable v0.1.1"
+ "github.com/mattn/go-colorable v0.1.1/go.mod"
+ "github.com/mattn/go-isatty v0.0.3/go.mod"
+ "github.com/mattn/go-isatty v0.0.4/go.mod"
+ "github.com/mattn/go-isatty v0.0.5"
+ "github.com/mattn/go-isatty v0.0.5/go.mod"
+ "github.com/mattn/go-runewidth v0.0.4/go.mod"
+ "github.com/mattn/go-shellwords v1.0.4"
+ "github.com/mattn/go-shellwords v1.0.4/go.mod"
+ "github.com/matttproud/golang_protobuf_extensions v1.0.1"
+ "github.com/matttproud/golang_protobuf_extensions v1.0.1/go.mod"
+ "github.com/miekg/dns v1.0.8"
+ "github.com/miekg/dns v1.0.8/go.mod"
+ "github.com/mitchellh/cli v1.0.0"
+ "github.com/mitchellh/cli v1.0.0/go.mod"
+ "github.com/mitchellh/colorstring v0.0.0-20190213212951-d06e56a500db"
+ "github.com/mitchellh/colorstring v0.0.0-20190213212951-d06e56a500db/go.mod"
+ "github.com/mitchellh/copystructure v1.0.0"
+ "github.com/mitchellh/copystructure v1.0.0/go.mod"
+ "github.com/mitchellh/go-homedir v1.0.0/go.mod"
+ "github.com/mitchellh/go-homedir v1.1.0"
+ "github.com/mitchellh/go-homedir v1.1.0/go.mod"
+ "github.com/mitchellh/go-linereader v0.0.0-20190213213312-1b945b3263eb"
+ "github.com/mitchellh/go-linereader v0.0.0-20190213213312-1b945b3263eb/go.mod"
+ "github.com/mitchellh/go-testing-interface v0.0.0-20171004221916-a61a99592b77/go.mod"
+ "github.com/mitchellh/go-testing-interface v1.0.0"
+ "github.com/mitchellh/go-testing-interface v1.0.0/go.mod"
+ "github.com/mitchellh/go-wordwrap v0.0.0-20150314170334-ad45545899c7/go.mod"
+ "github.com/mitchellh/go-wordwrap v1.0.0"
+ "github.com/mitchellh/go-wordwrap v1.0.0/go.mod"
+ "github.com/mitchellh/gox v1.0.1"
+ "github.com/mitchellh/gox v1.0.1/go.mod"
+ "github.com/mitchellh/hashstructure v1.0.0"
+ "github.com/mitchellh/hashstructure v1.0.0/go.mod"
+ "github.com/mitchellh/iochan v1.0.0"
+ "github.com/mitchellh/iochan v1.0.0/go.mod"
+ "github.com/mitchellh/mapstructure v1.1.2"
+ "github.com/mitchellh/mapstructure v1.1.2/go.mod"
+ "github.com/mitchellh/panicwrap v1.0.0"
+ "github.com/mitchellh/panicwrap v1.0.0/go.mod"
+ "github.com/mitchellh/prefixedio v0.0.0-20190213213902-5733675afd51"
+ "github.com/mitchellh/prefixedio v0.0.0-20190213213902-5733675afd51/go.mod"
+ "github.com/mitchellh/reflectwalk v1.0.0"
+ "github.com/mitchellh/reflectwalk v1.0.0/go.mod"
+ "github.com/mitchellh/reflectwalk v1.0.1"
+ "github.com/mitchellh/reflectwalk v1.0.1/go.mod"
+ "github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421/go.mod"
+ "github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd"
+ "github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd/go.mod"
+ "github.com/modern-go/reflect2 v0.0.0-20180320133207-05fbef0ca5da/go.mod"
+ "github.com/modern-go/reflect2 v0.0.0-20180701023420-4b7aa43c6742/go.mod"
+ "github.com/modern-go/reflect2 v1.0.1"
+ "github.com/modern-go/reflect2 v1.0.1/go.mod"
+ "github.com/mozillazg/go-httpheader v0.2.1"
+ "github.com/mozillazg/go-httpheader v0.2.1/go.mod"
+ "github.com/munnerz/goautoneg v0.0.0-20120707110453-a547fc61f48d/go.mod"
+ "github.com/mwitkow/go-conntrack v0.0.0-20161129095857-cc309e4a2223/go.mod"
+ "github.com/mxk/go-flowrate v0.0.0-20140419014527-cca7078d478f/go.mod"
+ "github.com/nu7hatch/gouuid v0.0.0-20131221200532-179d4d0c4d8d"
+ "github.com/nu7hatch/gouuid v0.0.0-20131221200532-179d4d0c4d8d/go.mod"
+ "github.com/oklog/run v1.0.0"
+ "github.com/oklog/run v1.0.0/go.mod"
+ "github.com/onsi/ginkgo v0.0.0-20170829012221-11459a886d9c/go.mod"
+ "github.com/onsi/ginkgo v1.6.0/go.mod"
+ "github.com/onsi/ginkgo v1.8.0/go.mod"
+ "github.com/onsi/gomega v0.0.0-20170829124025-dcabb60a477c/go.mod"
+ "github.com/onsi/gomega v0.0.0-20190113212917-5533ce8a0da3/go.mod"
+ "github.com/onsi/gomega v1.5.0/go.mod"
+ "github.com/packer-community/winrmcp v0.0.0-20180921211025-c76d91c1e7db"
+ "github.com/packer-community/winrmcp v0.0.0-20180921211025-c76d91c1e7db/go.mod"
+ "github.com/pascaldekloe/goe v0.0.0-20180627143212-57f6aae5913c"
+ "github.com/pascaldekloe/goe v0.0.0-20180627143212-57f6aae5913c/go.mod"
+ "github.com/peterbourgon/diskv v2.0.1+incompatible/go.mod"
+ "github.com/pkg/browser v0.0.0-20180916011732-0a3d74bf9ce4"
+ "github.com/pkg/browser v0.0.0-20180916011732-0a3d74bf9ce4/go.mod"
+ "github.com/pkg/errors v0.8.0/go.mod"
+ "github.com/pkg/errors v0.9.1"
+ "github.com/pkg/errors v0.9.1/go.mod"
+ "github.com/pmezard/go-difflib v0.0.0-20151028094244-d8ed2627bdf0/go.mod"
+ "github.com/pmezard/go-difflib v1.0.0"
+ "github.com/pmezard/go-difflib v1.0.0/go.mod"
+ "github.com/posener/complete v1.1.1/go.mod"
+ "github.com/posener/complete v1.2.1"
+ "github.com/posener/complete v1.2.1/go.mod"
+ "github.com/prometheus/client_golang v0.9.1/go.mod"
+ "github.com/prometheus/client_golang v0.9.3-0.20190127221311-3c4408c8b829"
+ "github.com/prometheus/client_golang v0.9.3-0.20190127221311-3c4408c8b829/go.mod"
+ "github.com/prometheus/client_model v0.0.0-20180712105110-5c3871d89910/go.mod"
+ "github.com/prometheus/client_model v0.0.0-20190115171406-56726106282f/go.mod"
+ "github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4"
+ "github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4/go.mod"
+ "github.com/prometheus/common v0.2.0"
+ "github.com/prometheus/common v0.2.0/go.mod"
+ "github.com/prometheus/procfs v0.0.0-20181005140218-185b4288413d/go.mod"
+ "github.com/prometheus/procfs v0.0.0-20190117184657-bf6a532e95b1"
+ "github.com/prometheus/procfs v0.0.0-20190117184657-bf6a532e95b1/go.mod"
+ "github.com/rogpeppe/fastuuid v0.0.0-20150106093220-6724a57986af/go.mod"
+ "github.com/satori/go.uuid v1.2.0"
+ "github.com/satori/go.uuid v1.2.0/go.mod"
+ "github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529"
+ "github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529/go.mod"
+ "github.com/sergi/go-diff v1.0.0"
+ "github.com/sergi/go-diff v1.0.0/go.mod"
+ "github.com/sirupsen/logrus v1.2.0"
+ "github.com/sirupsen/logrus v1.2.0/go.mod"
+ "github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d"
+ "github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d/go.mod"
+ "github.com/smartystreets/goconvey v0.0.0-20180222194500-ef6db91d284a"
+ "github.com/smartystreets/goconvey v0.0.0-20180222194500-ef6db91d284a/go.mod"
+ "github.com/soheilhy/cmux v0.1.4"
+ "github.com/soheilhy/cmux v0.1.4/go.mod"
+ "github.com/spf13/afero v1.2.2"
+ "github.com/spf13/afero v1.2.2/go.mod"
+ "github.com/spf13/pflag v0.0.0-20170130214245-9ff6c6923cff/go.mod"
+ "github.com/spf13/pflag v1.0.1/go.mod"
+ "github.com/spf13/pflag v1.0.2/go.mod"
+ "github.com/spf13/pflag v1.0.3"
+ "github.com/spf13/pflag v1.0.3/go.mod"
+ "github.com/stretchr/objx v0.1.0/go.mod"
+ "github.com/stretchr/objx v0.1.1/go.mod"
+ "github.com/stretchr/testify v0.0.0-20151208002404-e3a8ff8ce365/go.mod"
+ "github.com/stretchr/testify v1.2.2/go.mod"
+ "github.com/stretchr/testify v1.3.0/go.mod"
+ "github.com/stretchr/testify v1.5.1"
+ "github.com/stretchr/testify v1.5.1/go.mod"
+ "github.com/svanharmelen/jsonapi v0.0.0-20180618144545-0c0828c3f16d"
+ "github.com/svanharmelen/jsonapi v0.0.0-20180618144545-0c0828c3f16d/go.mod"
+ "github.com/tencentcloud/tencentcloud-sdk-go v3.0.82+incompatible"
+ "github.com/tencentcloud/tencentcloud-sdk-go v3.0.82+incompatible/go.mod"
+ "github.com/tencentyun/cos-go-sdk-v5 v0.0.0-20190808065407-f07404cefc8c"
+ "github.com/tencentyun/cos-go-sdk-v5 v0.0.0-20190808065407-f07404cefc8c/go.mod"
+ "github.com/tmc/grpc-websocket-proxy v0.0.0-20171017195756-830351dc03c6"
+ "github.com/tmc/grpc-websocket-proxy v0.0.0-20171017195756-830351dc03c6/go.mod"
+ "github.com/tombuildsstuff/giovanni v0.12.0"
+ "github.com/tombuildsstuff/giovanni v0.12.0/go.mod"
+ "github.com/ugorji/go v0.0.0-20180813092308-00b869d2f4a5"
+ "github.com/ugorji/go v0.0.0-20180813092308-00b869d2f4a5/go.mod"
+ "github.com/ulikunitz/xz v0.5.5"
+ "github.com/ulikunitz/xz v0.5.5/go.mod"
+ "github.com/vmihailenco/msgpack v3.3.3+incompatible/go.mod"
+ "github.com/vmihailenco/msgpack v4.0.1+incompatible"
+ "github.com/vmihailenco/msgpack v4.0.1+incompatible/go.mod"
+ "github.com/xanzy/ssh-agent v0.2.1"
+ "github.com/xanzy/ssh-agent v0.2.1/go.mod"
+ "github.com/xiang90/probing v0.0.0-20160813154853-07dd2e8dfe18"
+ "github.com/xiang90/probing v0.0.0-20160813154853-07dd2e8dfe18/go.mod"
+ "github.com/xlab/treeprint v0.0.0-20161029104018-1d6e34225557"
+ "github.com/xlab/treeprint v0.0.0-20161029104018-1d6e34225557/go.mod"
+ "github.com/zclconf/go-cty v1.0.0/go.mod"
+ "github.com/zclconf/go-cty v1.1.0/go.mod"
+ "github.com/zclconf/go-cty v1.2.0/go.mod"
+ "github.com/zclconf/go-cty v1.5.1"
+ "github.com/zclconf/go-cty v1.5.1/go.mod"
+ "github.com/zclconf/go-cty-yaml v1.0.2"
+ "github.com/zclconf/go-cty-yaml v1.0.2/go.mod"
+ "go.opencensus.io v0.21.0/go.mod"
+ "go.opencensus.io v0.22.0"
+ "go.opencensus.io v0.22.0/go.mod"
+ "go.uber.org/atomic v1.3.2"
+ "go.uber.org/atomic v1.3.2/go.mod"
+ "go.uber.org/multierr v1.1.0"
+ "go.uber.org/multierr v1.1.0/go.mod"
+ "go.uber.org/zap v1.9.1"
+ "go.uber.org/zap v1.9.1/go.mod"
+ "golang.org/x/crypto v0.0.0-20180904163835-0709b304e793/go.mod"
+ "golang.org/x/crypto v0.0.0-20181025213731-e84da0312774/go.mod"
+ "golang.org/x/crypto v0.0.0-20190219172222-a4c6cb3142f2/go.mod"
+ "golang.org/x/crypto v0.0.0-20190222235706-ffb98f73852f/go.mod"
+ "golang.org/x/crypto v0.0.0-20190308221718-c2843e01d9a2/go.mod"
+ "golang.org/x/crypto v0.0.0-20190426145343-a29dc8fdc734/go.mod"
+ "golang.org/x/crypto v0.0.0-20190605123033-f99c8df09eb5/go.mod"
+ "golang.org/x/crypto v0.0.0-20191011191535-87dc89f01550/go.mod"
+ "golang.org/x/crypto v0.0.0-20191202143827-86a70503ff7e/go.mod"
+ "golang.org/x/crypto v0.0.0-20200622213623-75b288015ac9"
+ "golang.org/x/crypto v0.0.0-20200622213623-75b288015ac9/go.mod"
+ "golang.org/x/exp v0.0.0-20190121172915-509febef88a4/go.mod"
+ "golang.org/x/exp v0.0.0-20190510132918-efd6b22b2522/go.mod"
+ "golang.org/x/image v0.0.0-20190227222117-0694c2d4d067/go.mod"
+ "golang.org/x/lint v0.0.0-20181026193005-c67002cb31c3/go.mod"
+ "golang.org/x/lint v0.0.0-20190227174305-5b3e6a55c961/go.mod"
+ "golang.org/x/lint v0.0.0-20190301231843-5614ed5bae6f/go.mod"
+ "golang.org/x/lint v0.0.0-20190313153728-d0100b6bd8b3/go.mod"
+ "golang.org/x/lint v0.0.0-20190409202823-959b441ac422/go.mod"
+ "golang.org/x/mobile v0.0.0-20190312151609-d3739f865fa6/go.mod"
+ "golang.org/x/mod v0.2.0"
+ "golang.org/x/mod v0.2.0/go.mod"
+ "golang.org/x/net v0.0.0-20170114055629-f2499483f923/go.mod"
+ "golang.org/x/net v0.0.0-20180530234432-1e491301e022/go.mod"
+ "golang.org/x/net v0.0.0-20180724234803-3673e40ba225/go.mod"
+ "golang.org/x/net v0.0.0-20180811021610-c39426892332/go.mod"
+ "golang.org/x/net v0.0.0-20180826012351-8a410e7b638d/go.mod"
+ "golang.org/x/net v0.0.0-20180906233101-161cd47e91fd/go.mod"
+ "golang.org/x/net v0.0.0-20181114220301-adae6a3d119a/go.mod"
+ "golang.org/x/net v0.0.0-20181220203305-927f97764cc3/go.mod"
+ "golang.org/x/net v0.0.0-20190108225652-1e06a53dbb7e/go.mod"
+ "golang.org/x/net v0.0.0-20190125091013-d26f9f9a57f3/go.mod"
+ "golang.org/x/net v0.0.0-20190206173232-65e2d4e15006/go.mod"
+ "golang.org/x/net v0.0.0-20190213061140-3a22650c66bd/go.mod"
+ "golang.org/x/net v0.0.0-20190311183353-d8887717615a/go.mod"
+ "golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3/go.mod"
+ "golang.org/x/net v0.0.0-20190501004415-9ce7a6920f09/go.mod"
+ "golang.org/x/net v0.0.0-20190503192946-f4e77d36d62c/go.mod"
+ "golang.org/x/net v0.0.0-20190603091049-60506f45cf65/go.mod"
+ "golang.org/x/net v0.0.0-20190620200207-3b0461eec859/go.mod"
+ "golang.org/x/net v0.0.0-20190812203447-cdfb69ac37fc/go.mod"
+ "golang.org/x/net v0.0.0-20191009170851-d66e71096ffb/go.mod"
+ "golang.org/x/net v0.0.0-20191126235420-ef20fe5d7933/go.mod"
+ "golang.org/x/net v0.0.0-20200202094626-16171245cfb2"
+ "golang.org/x/net v0.0.0-20200202094626-16171245cfb2/go.mod"
+ "golang.org/x/net v0.0.0-20200602114024-627f9648deb9"
+ "golang.org/x/net v0.0.0-20200602114024-627f9648deb9/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20180821212333-d2e6202438be/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20190226205417-e64efc72b421/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20190402181905-9f3314589c9a/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20190604053449-0f29369cfe45"
+ "golang.org/x/oauth2 v0.0.0-20190604053449-0f29369cfe45/go.mod"
+ "golang.org/x/sync v0.0.0-20180314180146-1d60e4601c6f/go.mod"
+ "golang.org/x/sync v0.0.0-20181108010431-42b317875d0f/go.mod"
+ "golang.org/x/sync v0.0.0-20181221193216-37e7f081c4d4/go.mod"
+ "golang.org/x/sync v0.0.0-20190227155943-e225da77a7e6/go.mod"
+ "golang.org/x/sync v0.0.0-20190423024810-112230192c58/go.mod"
+ "golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e/go.mod"
+ "golang.org/x/sys v0.0.0-20170830134202-bb24a47a89ea/go.mod"
+ "golang.org/x/sys v0.0.0-20180823144017-11551d06cbcc/go.mod"
+ "golang.org/x/sys v0.0.0-20180830151530-49385e6e1522/go.mod"
+ "golang.org/x/sys v0.0.0-20180905080454-ebe1bf3edb33/go.mod"
+ "golang.org/x/sys v0.0.0-20180909124046-d0be0721c37e/go.mod"
+ "golang.org/x/sys v0.0.0-20181107165924-66b7b1311ac8/go.mod"
+ "golang.org/x/sys v0.0.0-20181116152217-5ac8a444bdc5/go.mod"
+ "golang.org/x/sys v0.0.0-20190215142949-d0b11bdaac8a/go.mod"
+ "golang.org/x/sys v0.0.0-20190221075227-b4e8571b14e0/go.mod"
+ "golang.org/x/sys v0.0.0-20190222072716-a9d3bda3a223/go.mod"
+ "golang.org/x/sys v0.0.0-20190312061237-fead79001313/go.mod"
+ "golang.org/x/sys v0.0.0-20190412213103-97732733099d/go.mod"
+ "golang.org/x/sys v0.0.0-20190502145724-3ef323f4f1fd/go.mod"
+ "golang.org/x/sys v0.0.0-20190502175342-a43fa875dd82/go.mod"
+ "golang.org/x/sys v0.0.0-20190507160741-ecd444e8653b/go.mod"
+ "golang.org/x/sys v0.0.0-20190509141414-a5b02f93d862/go.mod"
+ "golang.org/x/sys v0.0.0-20190606165138-5da285871e9c/go.mod"
+ "golang.org/x/sys v0.0.0-20190616124812-15dcb6c0061f/go.mod"
+ "golang.org/x/sys v0.0.0-20190624142023-c5567b49c5d0/go.mod"
+ "golang.org/x/sys v0.0.0-20191128015809-6d18c012aee9"
+ "golang.org/x/sys v0.0.0-20191128015809-6d18c012aee9/go.mod"
+ "golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd"
+ "golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd/go.mod"
+ "golang.org/x/text v0.0.0-20160726164857-2910a502d2bf/go.mod"
+ "golang.org/x/text v0.3.0/go.mod"
+ "golang.org/x/text v0.3.1-0.20180807135948-17ff2d5776d2/go.mod"
+ "golang.org/x/text v0.3.1-0.20181227161524-e6919f6577db/go.mod"
+ "golang.org/x/text v0.3.2"
+ "golang.org/x/text v0.3.2/go.mod"
+ "golang.org/x/time v0.0.0-20161028155119-f51c12702a4d/go.mod"
+ "golang.org/x/time v0.0.0-20181108054448-85acf8d2951c/go.mod"
+ "golang.org/x/time v0.0.0-20190308202827-9d24e82272b4"
+ "golang.org/x/time v0.0.0-20190308202827-9d24e82272b4/go.mod"
+ "golang.org/x/tools v0.0.0-20180917221912-90fa682c2a6e/go.mod"
+ "golang.org/x/tools v0.0.0-20181011042414-1f849cf54d09/go.mod"
+ "golang.org/x/tools v0.0.0-20181030221726-6c7e314b6563/go.mod"
+ "golang.org/x/tools v0.0.0-20190114222345-bf090417da8b/go.mod"
+ "golang.org/x/tools v0.0.0-20190226205152-f727befe758c/go.mod"
+ "golang.org/x/tools v0.0.0-20190311212946-11955173bddd/go.mod"
+ "golang.org/x/tools v0.0.0-20190312151545-0bb0c0a6e846/go.mod"
+ "golang.org/x/tools v0.0.0-20190312170243-e65039ee4138/go.mod"
+ "golang.org/x/tools v0.0.0-20190425150028-36563e24a262/go.mod"
+ "golang.org/x/tools v0.0.0-20190506145303-2d16b83fe98c/go.mod"
+ "golang.org/x/tools v0.0.0-20190524140312-2c0ae7006135/go.mod"
+ "golang.org/x/tools v0.0.0-20190606124116-d0a3d012864b/go.mod"
+ "golang.org/x/tools v0.0.0-20190628153133-6cdbf07be9d0/go.mod"
+ "golang.org/x/tools v0.0.0-20191119224855-298f0cb1881e/go.mod"
+ "golang.org/x/tools v0.0.0-20191203134012-c197fd4bf371"
+ "golang.org/x/tools v0.0.0-20191203134012-c197fd4bf371/go.mod"
+ "golang.org/x/xerrors v0.0.0-20190717185122-a985d3407aa7/go.mod"
+ "golang.org/x/xerrors v0.0.0-20191011141410-1b5146add898/go.mod"
+ "google.golang.org/api v0.4.0/go.mod"
+ "google.golang.org/api v0.7.0/go.mod"
+ "google.golang.org/api v0.8.0/go.mod"
+ "google.golang.org/api v0.9.0"
+ "google.golang.org/api v0.9.0/go.mod"
+ "google.golang.org/appengine v1.1.0/go.mod"
+ "google.golang.org/appengine v1.4.0/go.mod"
+ "google.golang.org/appengine v1.5.0/go.mod"
+ "google.golang.org/appengine v1.6.1"
+ "google.golang.org/appengine v1.6.1/go.mod"
+ "google.golang.org/genproto v0.0.0-20170818010345-ee236bd376b0/go.mod"
+ "google.golang.org/genproto v0.0.0-20180817151627-c66870c02cf8/go.mod"
+ "google.golang.org/genproto v0.0.0-20190307195333-5fe7a883aa19/go.mod"
+ "google.golang.org/genproto v0.0.0-20190418145605-e7d98fc518a7/go.mod"
+ "google.golang.org/genproto v0.0.0-20190425155659-357c62f0e4bb/go.mod"
+ "google.golang.org/genproto v0.0.0-20190502173448-54afdca5d873/go.mod"
+ "google.golang.org/genproto v0.0.0-20190801165951-fa694d86fc64/go.mod"
+ "google.golang.org/genproto v0.0.0-20190819201941-24fa4b261c55"
+ "google.golang.org/genproto v0.0.0-20190819201941-24fa4b261c55/go.mod"
+ "google.golang.org/grpc v1.8.0/go.mod"
+ "google.golang.org/grpc v1.19.0/go.mod"
+ "google.golang.org/grpc v1.20.1/go.mod"
+ "google.golang.org/grpc v1.21.1/go.mod"
+ "google.golang.org/grpc v1.23.0/go.mod"
+ "google.golang.org/grpc v1.27.1"
+ "google.golang.org/grpc v1.27.1/go.mod"
+ "gopkg.in/alecthomas/kingpin.v2 v2.2.6/go.mod"
+ "gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405/go.mod"
+ "gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127/go.mod"
+ "gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15"
+ "gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15/go.mod"
+ "gopkg.in/cheggaaa/pb.v1 v1.0.27/go.mod"
+ "gopkg.in/fsnotify.v1 v1.4.7/go.mod"
+ "gopkg.in/inf.v0 v0.9.0"
+ "gopkg.in/inf.v0 v0.9.0/go.mod"
+ "gopkg.in/ini.v1 v1.42.0"
+ "gopkg.in/ini.v1 v1.42.0/go.mod"
+ "gopkg.in/resty.v1 v1.12.0/go.mod"
+ "gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7/go.mod"
+ "gopkg.in/yaml.v2 v2.0.0-20170812160011-eb3733d160e7/go.mod"
+ "gopkg.in/yaml.v2 v2.2.1/go.mod"
+ "gopkg.in/yaml.v2 v2.2.2/go.mod"
+ "gopkg.in/yaml.v2 v2.2.4/go.mod"
+ "gopkg.in/yaml.v2 v2.2.7/go.mod"
+ "gopkg.in/yaml.v2 v2.2.8"
+ "gopkg.in/yaml.v2 v2.2.8/go.mod"
+ "honnef.co/go/tools v0.0.0-20190102054323-c2f93a96b099/go.mod"
+ "honnef.co/go/tools v0.0.0-20190106161140-3f1c8253044a/go.mod"
+ "honnef.co/go/tools v0.0.0-20190418001031-e561f6794a2a/go.mod"
+ "honnef.co/go/tools v0.0.0-20190523083050-ea95bdfd59fc/go.mod"
+ "k8s.io/api v0.0.0-20190620084959-7cf5895f2711"
+ "k8s.io/api v0.0.0-20190620084959-7cf5895f2711/go.mod"
+ "k8s.io/apimachinery v0.0.0-20190612205821-1799e75a0719/go.mod"
+ "k8s.io/apimachinery v0.0.0-20190913080033-27d36303b655"
+ "k8s.io/apimachinery v0.0.0-20190913080033-27d36303b655/go.mod"
+ "k8s.io/client-go v0.0.0-20190620085101-78d2af792bab"
+ "k8s.io/client-go v0.0.0-20190620085101-78d2af792bab/go.mod"
+ "k8s.io/gengo v0.0.0-20190128074634-0689ccc1d7d6/go.mod"
+ "k8s.io/klog v0.0.0-20181102134211-b9b56d5dfc92/go.mod"
+ "k8s.io/klog v0.3.1/go.mod"
+ "k8s.io/klog v0.4.0"
+ "k8s.io/klog v0.4.0/go.mod"
+ "k8s.io/klog/v2 v2.0.0/go.mod"
+ "k8s.io/kube-openapi v0.0.0-20190228160746-b3a7cee44a30/go.mod"
+ "k8s.io/kube-openapi v0.0.0-20190816220812-743ec37842bf/go.mod"
+ "k8s.io/utils v0.0.0-20190221042446-c2654d5206da/go.mod"
+ "k8s.io/utils v0.0.0-20200411171748-3d5a2fe318e4"
+ "k8s.io/utils v0.0.0-20200411171748-3d5a2fe318e4/go.mod"
+ "rsc.io/binaryregexp v0.2.0/go.mod"
+ "sigs.k8s.io/structured-merge-diff v0.0.0-20190525122527-15d366b2352e/go.mod"
+ "sigs.k8s.io/yaml v1.1.0"
+ "sigs.k8s.io/yaml v1.1.0/go.mod"
+
+)
+
+go-module_set_globals
+
+DESCRIPTION="A tool for building, changing, and combining infrastructure safely"
+HOMEPAGE="https://www.terraform.io/"
+SRC_URI="https://github.com/hashicorp/${PN}/archive/v${PV}.tar.gz -> ${P}.tar.gz
+ ${EGO_SUM_SRC_URI}"
+
+LICENSE="Apache-2.0 BSD-2 BSD-4 ECL-2.0 imagemagick ISC JSON MIT MIT-with-advertising MPL-2.0 unicode"
+SLOT="0"
+KEYWORDS="~amd64"
+
+RESTRICT="test"
+
+DOCS=( {README,CHANGELOG}.md )
+
+src_compile() {
+ go build \
+ -work -o "bin/${PN}" ./ || die
+}
+
+src_install() {
+ dobin bin/terraform
+
+ einstalldocs
+}
+
+pkg_postinst() {
+ elog "If you would like to install shell completions please run:"
+ elog " terraform -install-autocomplete"
+}